About Printer Drivers

Printer drivers are software programs that enable a printer to work with an operating system. The driver interfaces with the printer and operating system software by sending commands that perform printing tasks. Each type of printer may require unique commands to print correctly and to enable special features. For these reasons, different types of printers require their own printer drivers to operate correctly.

CentreWare printer drivers enable printing from a workstation to Xerox printers in a network environment. The CentreWare drivers contain a variety of feature options that enable you to customize your print jobs.

CentreWare printer drivers are provided for specific operating systems in a variety of driver types and interfaces:

  • PostScript—PostScript drivers give you greater ability to scale and manipulate images. They offer more precision with high-end graphics. PostScript also provides you with different types of error-handling and font substitution options.

  • PCL—PCL (Printer Control Language) drivers generally support fewer advanced printing features than PostScript; however, using PCL enables you to process most jobs faster.


Button Guide

You will find the following buttons at the bottom of most driver dialogs.

OK—saves all the new settings and closes the driver or dialog. These new settings remain in effect until you change them.

Cancel—closes the dialog and returns all settings to the values that were in place before you opened the dialog. Any changes you have made are lost.

Apply—saves all the changes you have made without closing the driver.

Help—displays help information about all features on the current tab.

Defaults—resets the current tab and all its settings to the system default values. The changes apply ONLY to the current tab; all other tabs remain unchanged.

Default All—resets options to default system values. Some features and tabs may not have specific default settings and will not be affected by this button.


Print Driver Applications

The TIFF Submission Tool enables users to submit TIFF (Tagged Image File Format) files directly to a Xerox system for printing. TIFF files print faster when they are sent to the printer in this format.

The Font Management Utility is a tool used for managing fonts and printer lists. Using the utility, fonts may be viewed, printed, downloaded to printers, or exported to a file. Printers can be added or deleted from a printer list, which is used for adding and deleting fonts from one or multiple printers.

Printer Driver Applications

The following applications are included with the CentreWare printer drivers:

  • TIFF Submission Tool Click for more...

  • Font Management Utility Click for more...


Status Dialog

The Status Dialog is divided into two sections. The upper portion reports the general status of your Xerox system. The lower portion reports specific information about Active Jobs, Completed Jobs, and the status of the paper in your Xerox system.

Printer Status | Active Jobs
Refresh Interval | Completed Jobs
Refresh Now | Paper Status


Accounting Setup Dialog

Accounting enables you to associate User and Account identification information with each document you print. Accounting data is collected and stored as jobs are submitted to the printer, making cost tracking and reporting an integral part of the print submission process.

Select an accounting system on this dialog to enable the option fields.

Accounting support and features may vary with each Xerox system. Please consult the documentation provided with your printer for specific information about the accounting features available with your system.

Accounting System | Use Default Accounting Codes
Prompt for Every Job | Default User ID
Save Accounting Codes | Default Account ID
Conceal User ID | Default Account Type
Conceal Account ID |


Bi-Directional Communication

Bi-Directional communication allows a printer driver to "communicate" with the printer via a network. The driver can acquire information from the printer such as its configuration, current operational status, and the status of the paper trays.

Use the Status dialog in the driver to view and obtain printer status information. When Bi-Directional communication is enabled, the Status dialog is accessible from the Paper/Output tab.

If Bi-Directional communication is not enabled, the Status button does not appear on the Paper/Output tab and status information is not available.

Device Name or TCP/IP Address

SNMP Community Name

Enable Bi-Directional Communication


Bi-Directional Driver Support

Supported Operating Systems

Bi-Directional drivers are supported for the following Microsoft Operating Systems:

Windows 98 | Windows 2000 (Professional, Server, Advanced Server)
Windows Me | Windows XP (Home, Professional)
 | Windows Server 2003

Client-Based Implementations

Bi-Directional drivers installed on a client workstation communicate with Xerox Systems via the following methods:

Device Settings | SNMP over TCP/IP
Job Monitoring | SNMP over TCP/IP
Job History | SNMP over TCP/IP
Device Status | SNMP over TCP/IP
Device Configuration | Microsoft Point and Print functionality

Server-Based Implementations

Bi-Directional drivers installed on a server communicate with Xerox Systems via SNMP over TCP/IP or SNMP over IPX/SPX.

The data available in server-based drivers will not update on a regular basis. When configuration changes are made, the driver must be reopened to detect the changes.


Configuration Tab

Select one of the following buttons to set up or modify Bi-Directional communication, optional equipment installed on your printer, or accounting preferences.

Bi-Directional Communication

Installable Options

Accounting


Configuring the Printer Driver for Finishing

Configuring the Printer Driver for Finishing Options

The printer driver must be configured to match the finishing options that are available on your Xerox system. These settings are found in the Installable Options section of the Configuration tab in the printer driver.

If Bi-Directional communication is enabled, the driver will automatically update the installable options. Otherwise, you can select the items manually.


Installable Options Dialog

The Installable Options dialog enables you to customize the printer driver to match the optional equipment installed on your Xerox system. You must configure the installable options before you can use corresponding driver features. If optional equipment is installed or removed, you must customize the printer driver accordingly. Problems may occur if the printer driver settings do not correspond with the installed equipment.

Select the relevant options installed on your printer. Selecting these options enables various features and options on other driver tabs. The printer graphic and the drop-down lists on the Paper/Output tab will reflect your changes. Check with your System Administrator if you have any questions about options or model information.

If you are using a Bi-Directional printer driver, you may also have the option to Automatically Update Installed Options. This feature will query the printer to determine the options that are currently installed and will automatically update the list of Installable Options in the printer driver. (This feature may not be available for all printer drivers.)

IPX Sleep Mode Setup

If an IPX environment is not detected or if a valid IP address is entered on the Bi-Directional Setup dialog, the IPX Sleep Mode Setup button will be hidden.


Sleep Mode Wake Up Settings

Current versions of Microsoft and NetWare servers use IP printing methodologies and direct network packets to the printer when new jobs arrive. NetWare print servers configured for IPX printing only send "watch-dog" packets to identify unreachable printers every few minutes and expect the printer to poll the NetWare server every few seconds to check for print jobs. This situation is problematic because the printer stops polling when it enters sleep mode.

Use the options on this dialog to specify the method you want to use to "wake up" the printer from sleep mode.

Auto

None

IP Wake Up

Generic IPX Wake Up

IPX Wake Up

The IPX address is limited to seven characters in the first field and twelve characters in the second field.


SNMP Community Name

SNMP is the protocol that regulates the exchange of configuration and status information between the driver and the printer. It provides the following functions: GET (read or obtain configuration data), SET (send or write configuration data), and TRAP (report events such as alarms or job completions as they happen). To provide a measure of security, each function has an associated "community name."

To use a printer's Bi-Directional capabilities, the community name entries in the driver must match their equivalents on the printer. For example, if the printer's designated community name for the GET (Read) function is "public," all clients using Bi-Directional drivers must assign the value "public" to the SNMP GET (Read) function to obtain regular printer status updates.

If the SNMP Community Name is unknown, Bi-Directional communication will not be available for the drivers.

SNMP Community names are case-sensitive.


Add Outlines Around Pages in N-Up Printing

How To...Add Outlines Around Pages

Multiple-Up (N-Up) printing and booklet printing is used to print more than one page of a document on a single sheet of paper. The individual page images can be printed with or without outlines representing the page borders.

To add outlines around pages:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Layout/Watermark tab, select N-Up or Booklet Layout in the Page Layout section. For N-Up printing, select the number of pages to display on a single page from the Options drop-list.

  3. Select Draw Outlines.

  4. Click OK to close the driver and return to the Print dialog.

The Draw Outlines and N-Up printing features are not available for Windows NT PCL drivers.


Change Page Orientation

How To...Change Page Orientation

The Image Orientation option enables you to select the positioning of the printed image on the page.

To change page orientation:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced Tab.

  3. Expand the Paper/Output group.

  4. Select the Orientation feature.

  5. Select one of the following options:

  • Portrait means that the printed image is taller than it is wide. When you view a page that is printed with a Portrait orientation, you hold it with the long edges to the sides.

  • Landscape orientation prints an image that is wider than it is tall. When you view a page that is printed with a Landscape orientation, you hold it with the short edges to the sides.

  • Rotated Landscape enables you to rotate or flip the orientation of landscape pages on the printed page (PostScript drivers only). If you use this feature in conjunction with documents that have a mixed orientation (portrait and landscape), only the pages with a landscape orientation will be rotated.

When you select stapled output, your drivers automatically perform any required rotation to achieve optimum output. If you are unsure how the printed document will look, print a sample document and view the results before selecting the Rotated Landscape option.

  6. Click OK to close the driver and return to the Print dialog.


Change Print Resolution

How To...Change Print Resolution

The resolution setting affects the amount of detail that is reproduced on graphic images. Graphics resolution is measured in dots per inch (dpi). Therefore, a 600 dpi setting renders images using 600 dots (pixels) per every inch of the image.

Some Xerox products also enable you to choose the number of gray levels. This setting defines how many shades of gray each pixel can support.

To change print resolution:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Image Options tab.

  3. Select the desired resolution from the available options.

  4. Click OK to close the driver and return to the Print dialog.


Check Job Status

Bi-Directional communication allows a printer driver to communicate with the printer via your network. The driver can acquire information from the printer, including its configuration, current operational status, and the status of the paper trays.

How To...Check Job Status

The Status Dialog shows the status of your Xerox system as well as specific information about your print jobs. You can check the status of jobs currently in the print queue or you can verify the status of completed jobs.

Status information is available only when Bi-Directional communication is enabled.

To check the status of a print job:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output tab.

  3. Click the Status button. The Status dialog opens. The Status button will not appear if Bi-Directional communication is disabled.

  4. Do one of the following:

  • Choose the Active Jobs tab to view up to 25 jobs currently active in the print queue.

  • Choose the Completed Jobs tab to view the last 25 jobs completed.

  5. Click Close to close the dialog.


Check Paper Status

Bi-Directional communication allows a printer driver to communicate with the printer via your network. The driver can acquire information from the printer, including its configuration, current operational status, and the status of the paper trays.

How To...Check Paper Status

The Status Dialog shows the status of your Xerox system as well as specific information about your print jobs. You can use this dialog to check the status of the paper loaded in different paper trays on your printer.

Status information is available only when Bi-Directional communication is enabled.

To check the paper status of your Xerox system:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output tab.

  3. Click the Status button. The Status dialog opens. The Status button will not appear if Bi-Directional communication is disabled.

  4. Choose the Paper Status tab. This tab reflects the paper stock and level of paper loaded in each paper tray.

You may want to click 'Refresh Now' at the top of the dialog to obtain up-to-date information.

  5. Click Close to close the dialog.


Check Printer Status

Bi-Directional communication allows a printer driver to communicate with the printer via your network. The driver can acquire information from the printer, including its configuration, current operational status, and the status of the paper trays.

How To...Check Printer Status

The Status Dialog shows the status of your Xerox system as well as specific information about your print jobs. You can use this dialog to verify that your printer is functioning properly.

Status information is available only when Bi-Directional communication is enabled.

To check the status of your Xerox system:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output tab.

  3. Click the Status button. The Status dialog opens. The Status button will not appear if Bi-Directional communication is disabled.

  4. The Printer Status area indicates whether the printer is currently available. Use the scroll bars in the text box to review any specific details on its operational status.

You may want to click 'Refresh Now' at the top of the dialog to obtain up-to-date information.

  5. Click Close to close the dialog.


Collate/Staple Documents

How To...Collate/Staple Documents

These options enable you to collate and/or staple your document sets. Depending on the type of finisher installed, your stapling options may include 1, 2, 4, or multiple staples.

  • Collate prints and delivers two or more copies of a document as separate document sets (1,2,3... 1,2,3...).

  • Uncollated prints and delivers two or more copies of a document as separate sets of each page (1, 1, 1... 2, 2, 2... 3, 3, 3...).

To collate and staple a document:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output tab.

  3. Select an option from Output/Stapling or the Select Finishing menu.

  4. Click OK to close the driver and return to the Print dialog.


Create a Watermark

How To...Create a Watermark

The watermark feature lets you create and print text across the first page or every page of a document. Watermark text is independent of the text in your documents. Some printer drivers also enable you to use graphics as watermarks. The watermark definitions you create can be used on any document.

Some applications may not support watermark printing.

To create a watermark:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Layout/Watermark tab, click New to open the Watermark Editor.

  3. Type a name to identify the watermark.

  4. Choose one of the following:

  • Select Text for a text watermark. Add the text you want to the box, then choose any desired options.

  • If available, select Bitmap and select a bitmap file. Then choose any desired options.

  • Select Time Stamp for a watermark that includes the date and time. Choose a format from the Time Stamp Format list.

  5. Use the Angle scroll bar to modify the angle of a text watermark on the printed page or use the Scale feature to modify the size of a bitmap watermark.

  6. Use the Density scroll bar to lighten or darken the appearance of the watermark.

  7. You may also preview how your watermark will look on different paper sizes or page orientations.

The Preview display does not always match the actual output.

  8. Select Preview in Color if you want watermark color reflected in the preview image.

  9. Click OK to close the Watermark Editor.

  10. On the Layout/Watermark tab, make sure your watermark is selected on the list, then choose any other desired print options.

  11. Click OK to close the driver and return to the Print dialog.


Define Custom Paper Sizes

How To...Define Custom Paper Sizes

The Custom Paper Size edit dialog enables you to define the dimensions for up to three special paper sizes you may need to use that are not already programmed into the Xerox system. You can also assign a special name to the paper size to make it easily identifiable.

To define a custom paper size:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced tab.

  3. Expand the Paper/Output options tree.

  4. Select Custom Paper Size and click Setup. The Custom Paper Size dialog appears and lists up to three custom paper size settings.

  5. Click Edit to open the Custom Paper Size editing dialog.

  6. Type a name for the paper size to make it easily identifiable.

  7. Indicate whether the unit of measure is inches or millimeters.

  8. Enter the dimensions for paper length and width.

  9. Click OK. The new paper size name and dimensions appear in the summary table on the Custom Paper Size dialog. The new custom paper size appears in the Select Paper > Size menu on the Paper/Output tab.

  10. Click OK to close the driver and return to the Print dialog.


Download TrueType Fonts

The following TrueType font download options are available. Not all options are available in all printer drivers.

  • Automatic—Automatically selects the best available option.

  • Outline (Type 1)—A scalable vector-based font that defines each character as a set of distinct objects (such as lines, circles, ellipses, and boxes) that specify the shape and size of the character. This option uses less memory and reduces printing time for documents that contain large True Type fonts.

  • Bitmap (Type 3)—A non-scalable, rasterized font made up of numerous pixels combined to form each different character. This is an appropriate selection if the font commonly used is one style and size or if the font is used in combination with graphics, such as a logo.

  • Native TrueType (Type 42)—A scalable, vector-based font. Fonts are downloaded to the printer in exactly the same form in which they are displayed on the screen. If your printing system supports TrueType rendering, this is the best way to print TrueType fonts. You should also use this setting if you are unable to print due to a printer memory shortage when using the Outline or Bitmaps settings.

  • Print as Graphics—Prints the font as a non-scalable graphic.

How To...Download TrueType Fonts

TrueType is a trademark for a font technology developed by Apple that enables fonts to be scaled or modified without causing distortion on the screen or in print. TrueType font options are controlled through the Advanced Tab.

To Download TrueType Fonts:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced tab.

  3. For PostScript drivers, expand the Document Options and PostScript Options groups.
    For PCL drivers, expand the Document Options group.

  4. Select TrueType Font Download Option and make a selection. (more...)

  5. Click OK to close the driver and return to the Print dialog.


Enable/Disable Accounting

  • Save Accounting Codes—When the Save Accounting Codes option is selected, the User ID and Account ID entries will be saved when printing. The same ID numbers will be used for each job until you enter different numbers.

  • Conceal User ID—Select Conceal User ID to prevent the User ID from being viewed. When this option is selected, all the User ID characters are concealed by displaying asterisks (*).

  • Conceal Account ID—Select Conceal Account ID to prevent the Account ID from being viewed. When this option is selected, all the Account ID characters are concealed by displaying asterisks (*).

How To...Enable/Disable Accounting

CentreWare Accounting allows organizations to track printer use by individual users and by account numbers. The printer collects and stores account information as jobs are submitted, making cost tracking and reporting an integral part of the print submission process.

The printer must be configured for Accounting, and the CentreWare driver must be configured as well.

To enable Accounting:

  1. Access the printer driver from the Printers folder.

  2. Select the appropriate printer from the list of available printers. Right-click and choose Properties.

  3. Choose the Configuration Tab and click Accounting.

  4. Select the system used by your organization from the Accounting System options. The relevant accounting selections are enabled.

  5. Enable Save Accounting Codes, Conceal User ID, or Conceal Account ID if you want the accounting dialog to appear each time you submit a job to print. Click OK. (more...)

  6. Select Use Default Account Codes and complete the enabled fields if you want to use the same settings each time you submit a document to print.

Your driver is now configured for Accounting.

In Windows NT, 2000, or XP, an Administrator must configure the driver with the accounting policies for concealing or remembering user and account IDs. These policies are for every print job that is sent to the printer and cannot be changed by individual users.


Enable a Finisher

How to...Enable a Finisher in the Printer Driver

The available features in the printer driver will vary based on whether your Xerox system supports a finisher and what type of unit is installed. If a finisher is not automatically detected in the printer driver, use the following steps to enable it.

To enable a finisher in the printer driver:

  1. Access the printer driver from the Printers folder.

  2. Select the appropriate printer from the list of available printers. Right-click and choose Properties.

  1. Choose the Configuration tab.

  2. Click Installable Options.

  3. Choose the appropriate finisher for your Xerox system from the Finisher/Output Tray list.

  4. If your finisher supports hole punching, select the hole punch configuration supported by your finisher.

  5. Click OK twice to close the dialog and the printer driver.


Print on Alternate Page Sizes

How to...Print Formatted Documents on Alternate Page Sizes

The Fit to New Paper Size feature enables you to resize a document page to fit onto a different size paper (or other media) while retaining the layout, pagination, and formatting of the original document.

Some Microsoft applications include a ‘Fit to New Size’ option. Do not use the Microsoft option in conjunction with the Xerox printer driver feature.

To print a formatted document on an alternate page size:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Layout/Watermark tab, select Fit to New Paper Size and then select a page size from the drop-list.

  3. Click OK to close the driver and return to the Print dialog.


Fold Documents

How To...Print Folded Documents

The printer driver must be configured to match the finishing options that are available on your Xerox system. These settings are found in the Installable Options section of the System Configuration tab in the printer driver.

Only one (1) optional finishing unit can be installed at a time. Availability of Installed Options may be limited. Please check with your Xerox representative for configuration information and availability of optional equipment.

To confirm which finisher is configured in the driver:

  1. Open the driver from the Printers folder. Right-click the printer name and choose Properties.

  2. Choose the Configuration tab and ensure that a finisher supporting booklet making is installed. Click OK to close the driver.

To print and fold documents:

  1. Open the driver properties from the application's Print dialog.

  2. Choose the Paper/Output tab and choose Select Finishing > Booklet Creation > Booklet Fold or Booklet Fold and Staple. Required Output options will automatically default to the appropriate option.

  3. Choose the Layout/Watermark tab. Ensure that Booklet Layout is selected, and choose any other desired booklet options.

  4. Click OK to close the driver and return to the print screen.


Lighten/Darken Printed Documents

How To...Lighten/Darken Printed Documents

The Lighten/Darken setting adjusts the overall lightness or darkness of the text and images in your printed documents. This feature can be used to create lighter documents that resemble imagesetter and DocuTech output, or darker/bolder documents that resemble the output of traditional laser printers.

To lighten or darken printed documents:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Image Options Tab.

  3. Use the slider bar to modify the lightness or darkness of the document. To change the setting, select the bar and drag it or click to the left or right side of the bar.

  • Move the bar to left to darken the image.

  • Move the bar to the right to lighten the image.

  4. Click OK to close the driver and return to the Print dialog.


Load Saved Job Settings

How To...Load Saved Job Settings

The printer driver enables you to define, name, and save specific printer driver job settings. Rather than picking print options each time you open the printer driver, you can simply select one of your saved job settings and print your document.

To load saved printer driver job settings:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, click Load...

  3. On the Load... dialog, select the job setting name you want to use to print the current job.

  4. Click OK to enable the job settings and close the dialog.

  5. Click OK to close the driver and return to the Print dialog.

To delete saved job settings, select a name from the list and click the Delete button.


Modify Timeout Intervals

How To...Modify Timeout Intervals

CentreWare printer drivers enable you to modify both Job Timeout and Wait Timeout intervals. The timeout intervals specify how long the job can take to get from the computer to the printer before the printer will stop trying to print it. If you select "0", the printer will wait indefinitely.

To modify timeout intervals:

  1. Open the driver Properties from the Printers folder.

  2. Choose the Device Settings tab.

  3. Select Job Timeout or Wait Timeout.

  4. Use the scroll bars to change values or type a new interval.

  5. Click OK.


Print a Sample Document (Proof Print)

How To...Print a Sample Document

The Sample Set feature enables you to send a multiple-set job to the printer, print one copy of the document, and hold the remaining sets in the print queue until you release them directly at the printer.

Documents held for an extended period of time are deleted automatically. The time limit is configured by the Network Administrator.

To print a sample document:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, select Sample Set as the Job Type.

  3. Click OK to close the driver and return to the Print dialog.

  4. Select the total number of copies (sets) you would like to print.

  5. Click OK to submit your job to the printer. One set of the document prints and the remaining sets are held at the printer.

  6. After reviewing the Sample Set, you can print or delete the remaining sets.

To release or delete the remaining jobs at the printer:

  1. Go to the Xerox system and press Job Status on the control panel/touch screen.

  2. Find your document in the list of All Incomplete Jobs. To select the job, press the name until it highlights.

  3. On the screen that appears, press Delete to delete the job or press Release to release the job for printing.


Print at Specified Time

How To...Print at a Specified Time

The Delay Print option enables you to print documents at a specific time. The job is held at the printer until the specified time and is then printed. You may delay a job up to 24 hours from the original submission time.

Note that your document will be delayed 24 hours if you send it to print AFTER the scheduled time. If it is currently 9:00 a.m. and you set a Delayed Print job for 9:01 a.m. but don't click OK in the printer driver until 9:02 a.m., the document will not be printed until 9:01 a.m. the next day.

To avoid problems with Delayed Print jobs, you should check and synchronize the time settings on your computer and the printer.

To send a delayed print job:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, select Delay Print as the Job Type.

  3. Click the Setup button.

  4. In the Time box, enter the time you would like this job to print. Click OK.

  5. Click OK to close the driver and return to the Print dialog.

  6. Click OK to send your document to the printer.

The document is held at the printer until the defined print time when it is released and printed.

The Delayed Print settings remain in effect for all of your print jobs until you select a different Job Type or exit the application.


Print Booklets

How To...Print Booklets

Booklet printing enables you to print documents as small booklets. The booklet layout feature prints two images on both sides of each sheet of paper. The pages are reordered sequentially and are oriented so that when they are folded, the paging is correct. Keep in mind that the layout of a booklet differs from the layout of a 1-up document. Line wrapping and page breaks will vary.

Booklet finishing options enable you to specify that the printed documents should be folded or folded and stapled. Booklet finishing is only available when using the short-edge feed page orientation.

If your document's page layout is already designed to print as a booklet, do not enable the booklet layout option.

Booklet Layout is not available for Windows NT PCL drivers. Booklet folding or booklet folding and stapling are only available with finishers that support these features. The Installable Options in the printer driver must be configured to support the finisher. See How to Enable a Finisher.

To print folded/stapled booklets:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output tab.

  3. Select the Booklet Creation option from the Select Finishing menu.

  4. Select Booklet Fold or Booklet Fold and Staple on the Booklet Creation dialog.

  5. If your document is not already formatted as a booklet, select Booklet Layout and any other desired booklet options.

  6. Click OK twice to close the driver and return to the Print dialog.

To print booklets without folding:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Layout/Watermark tab.

  3. Select Booklet Layout and any other desired options.

  4. Click OK to close the driver and return to the Print dialog.

The document will print in booklet format but will not be folded.


Print Confidential Documents

How To...Print Confidential Documents

Selecting the Secure Print job option within the printer driver enables you to automatically hold a document within the printer's internal queue until you are ready to retrieve your job. The document won't print until you enter a passcode at the printer control panel to release the job for printing.

To send a Secure Print job, you need an identification number, or passcode. This number (ranging from four to ten digits, as determined by your System Administrator) can be any numeric value using the numbers 0 through 9.

The Secure Print settings remain in effect for all print jobs until you select a different Job Type and exit the printer driver.

To print confidential documents:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, select Secure Print from the Job Type list.

  3. Click Setup. The Secure Print Setup dialog opens.

  4. Enter an identification number in the dialog box.

  5. Re-enter the same number to confirm your Secure Print Passcode.

  6. Click OK twice to close the Secure Print Setup dialog and the driver.

  7. Click OK to submit the print job. The job is held at the Xerox system.

To release a confidential print job at the printer:

  1. Go to the control panel/touch screen at the Xerox system and press Job Status.

  2. Find your document on the list of All Incomplete Jobs. Press the job name to select the job.

  3. On the screen that appears, press Release to continue with the job.

  4. Enter your Secure Print passcode number on the numeric keypad.

  5. Press Enter. Your document prints.


Print Documents With Covers

How to...Print a Document With Covers

CentreWare printer drivers enable you to choose a different media type and color for the first page or first and last (cover) pages of your document. This does not affect the paper selection for the body of the document. If you specify a paper type that is not currently loaded in the printer, the job will be held in the printer until the required paper is loaded in one of the trays.

For single-sided printing, the first and last pages of your document will print on the covers.

For two-sided printing, the first page of your document is printed on the front of the cover and the second page is printed on the back of the front cover. You should insert a blank page (page 2) if you do not want the back of the front cover to be printed.

To print a document with covers:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Special Pages tab and click Add Covers.

  3. Select an option in the Cover Options field. Once you make a selection, the other fields are enabled.

  4. Click Select Paper to set options for paper size, color, and type or choose Advanced to select several options at once.

  5. From the Printing Options, indicate whether the cover is blank or pre-printed or if it should be imaged (printed as part of the document). If you have a cover page in your electronic document, choose Imaged and it will be printed on the cover paper stock.

  6. Click OK twice to close the dialog and the printer driver.


Print Draft Documents

How To...Print Draft Documents

The Conserve Dry Ink feature causes all solid black areas in your document to be printed in shades of gray, thereby reducing the amount of dry ink (toner) required to produce the images and text in your document. Using this setting is recommended for verifying document content and layout.

To print draft documents:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Image Options tab.

  3. Select Conserve Dry Ink.

  4. Click OK to close the driver and return to the Print dialog.


Print Envelopes

How To...Print Envelopes

Your printer and printer drivers support envelope printing. Ensure that envelopes are loaded in the printer before printing.

When envelopes are fed into the printer using a Long-Edge Feed, the print image is automatically rotated 180 degrees to ensure proper orientation on the envelope.

To print envelopes:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, choose Select Paper.

  3. From the Size selection, choose the required envelope paper size from the list of options.

  4. Click OK to close the driver and click Print.


Print Mirror Images

How To...Print Mirror Images

The Mirror Image option flips the page image from left to right, thereby reversing the image and all associated text. The result is similar to turning over a printed transparency and viewing the back.

To print Mirror Images:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Image Options Tab.

  3. Select Mirror Image from the Invert Image options. The image mimic illustrates the result of mirroring the image.

  4. Click OK to close the driver and return to the Print dialog.


Print Multiple Document Pages on a Single Sheet (N-Up)

How To...Print Multiple Document Pages on a Single Sheet (N-Up)

Multiple-Up (N-Up) printing is used to print more than one page of a document on a single page. This feature can be very helpful for printing sales storyboards, graphic files, or for other situations where you don't require a full-size page image but want a printed document.

Keep in mind that the layout of an N-up document differs from the layout of a 1-up document. Line wrapping and page breaks will vary.

To print multiple document pages on one side of a page:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Layout/Watermark tab, and select N-Up in the Page Layout section.

  3. From the Options list, select the number of pages to display on a single sheet.

  4. Click OK to close the driver and return to the Print dialog.

N-Up printing is not available in Windows NT PCL drivers.


Print on Tabs

How to...Print on Tabs

The CentreWare printer drivers enable you to print on the tab of pre-cut or laser-cut tab stock paper.

You may want to use tabbed pages to separate sections of a document. The driver enables you to print tabbed pages with the body of your document by using exception pages to set up the printing on tabbed pages.

How to print tabs as part of a document:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Special Pages tab and click Add Exception Pages.

  3. In the Exception Page(s) box, enter the page numbers from the document that should be printed on tab stock paper.

  4. Click Select Paper and choose Type > Tab Stock. The Tab Margin Shift Setup dialog appears.

  5. Select a standardized shift option or select Custom, indicate a unit of measure, and enter your own shift amount up to two inches, or 50.8 mm.

  6. Click OK to close the dialog. The printer driver will check for any conflicts with other print selections. If there are no conflicts, your selections are added to the Special Pages Summary box on the Special Pages tab.

  8. Click OK to close the driver and return to the Print dialog.


Print Transparencies

How To...Print Transparencies

The ability to print transparencies becomes available when you select transparencies as the paper type for the body of your document. Transparencies can be printed with or without separator pages. Separator pages are pieces of paper that are inserted between each transparency.

To print transparencies:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output tab, click Select Paper and choose Type > Transparency.

  3. If you want to print with separator pages, click Select Paper and choose Transparency Separators. Choose a separator option and/or paper color.

  4. Click OK twice to close the dialog and the printer driver.

Transparency Separator settings have no effect when you print on any other paper or media type, or when you specify a paper tray instead of setting the Paper Type to Transparency.


Print Two Sided Documents

How To...Print Two-Sided Documents

Two-sided printing enables you to print your document on both sides of the paper. The following options are available:

  • 1 Sided Print—Single-sided printing.

  • 2-Sided Print—Double-sided; page flips along the longest edge of the paper.

  • 2-Sided, Flip on Short Edge—Double-sided; page flips along the shortest edge of the paper.

To print a two-sided document:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output Tab.

  3. Select an option from the 2-Sided Print list.

  4. Click OK to close the driver and return to the Print dialog.


Print Uncollated Document Sets

How To...Print Uncollated Document Sets

To print uncollated documents:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output Tab.

  3. Select Uncollated from the Output/Stapling options.

  4. Click OK to close the driver and return to the Print dialog.


Print Using Accounting

How To...Print Using Accounting

Accounting enables you to associate User and Account identification numbers with each document you print. Accounting data is collected and stored as jobs are submitted to the printer, making cost tracking and reporting an integral part of the print submission process.

When Accounting is configured in the printer driver, the User ID, Account Type (where applicable), and Account ID entry fields are displayed each time you submit a print job.

To submit a print job using accounting:

  1. Open your document and choose File > Print.

  2. Click OK. The CentreWare Accounting dialog box opens.

  3. Enter your User ID, Account Type (where relevant), and Account ID, then click OK to print your document. If you enter account/user IDs that are incorrect, an error message appears.


Print With Watermarks

How To...Print With Watermarks

The Watermark option lets you create and print foreground/background text on the first page or every page of a document. The Watermark definitions you create can be used on any document. Some CentreWare printer drivers support printing bitmap watermarks. You can select, scale, and position a graphic bitmap for use as a watermark.

The Watermark list box contains a list of all the watermarks currently available. If you select a watermark from this list, it prints on your document.

Some applications may not support Watermark printing.

To print a watermark:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Layout/Watermark tab.

  3. Select the desired watermark from the list and any other print options you would like to apply to this watermark.

  4. Click OK to close the driver and return to the Print dialog.


Reduce/Enlarge Page Images

How To...Reduce/Enlarge Page Images

The printer driver enables you to modify the size of page images printed on an actual page. You can adjust the page image from 25% to 400% of the original image size.

To reduce or enlarge page images:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Image Options tab.

  3. Use the Reduce/Enlarge slider bar to indicate the desired percentage.

  4. Click OK to close the driver and return to the Print dialog.


Save Driver Settings

How To...Save Driver Settings

The printer driver enables you to define, name, and save specific printer driver job settings. Rather than picking print options each time you open the printer driver, you can simply select one of your saved job settings and print your document.

You can name and save up to 50 different sets of job settings.

The 'Save Current Settings as Default' feature on the Advanced tab allows an Administrator to override factory default settings and standardize print options company-wide.

To save printer driver settings:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output Tab and click Save...

  3. On the Save As... dialog, highlight the text in the Job Setting Name field and type a name to characterize the job settings. The name should help you distinguish these settings from other saved settings.

  4. If you have Administrator rights and are working in a shared environment, you can select Share Job Setting to make the job settings available to Point-and-Print client PCs.

  5. Click OK to retain the job settings and close the dialog.

  6. Click OK to close the driver and return to the Print dialog.

To delete saved job settings, select a name from the list and click the Delete button.


Select Hole Punching

How To...Select Hole Punching

Finishers equipped with a hole punch mechanism create either two, three, or four holes depending on the kind of hole punch mechanism installed.

To request hole punching:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Paper/Output Tab, and select a hole punch option from the Select Finishing menu or the Hole Punch option list. (The specific name for the hole punch option many vary.)

  3. Click OK to close the driver and return to the Print dialog.


Select Offset Printing

How To...Select Offset Document Delivery

This feature slightly offsets each set of a multiple-copy print job from one another when the documents are delivered to the output tray or bin. This often makes it easier to sort and handle documents when you are printing several copies.

To request offset printing:

  1. Open the driver from your application's Print dialog Properties.

  2. Select any desired print options.

  3. Choose the Advanced Tab.

  4. Expand the Paper/Output options and select Request Offset.

  5. Select an option from the Offset list.

  • No Offset—does not offset documents.

  • Offset Each Set—offsets each copy of a multiple-copy print job.

  6. Click OK to close the driver and return to the Print dialog.


Select Paper Options

How To...Select Paper Options

CentreWare printer drivers enable you to vary the paper color, sizes, and/or types that you use for print jobs without ever getting out of your seat. As long as a media types, colors, and sizes are available and programmed appropriately at the Xerox system, you can select them in the printer driver.

To select paper options:

  1. Open the driver from your application's Print dialog Properties.

  2. From the Paper/Output tab, click Select Paper.

  3. Choose Size, Color, or Type and make your selections within the specified option. Keep in mind that an option you choose under one category may restrict the options available in a different category. For example, selecting Type > Transparency, eliminates the availability of any color options.

  4. Click OK twice to close the dialog and the driver.


Set TrueType Font Options

How To...Set TrueType Font Options

TrueType is a trademark for a font technology developed by Apple that enables fonts to be scaled or modified without causing distortion on the screen or in print. TrueType font options are controlled through the Advanced tab.

To Download TrueType Fonts:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced tab.

  3. Expand the Document Options group.

  4. From the TrueType font group, choose one of the following options:

  • Substitute with Device Font—Select this option to use the fonts residing on the printer rather than downloading fonts with the print job.

  • Download as Softfont—This setting downloads all TrueType fonts to the printer with each print job, even if those fonts reside on the printer already.

  5. Click OK to close the driver and return to the Print dialog.

If you want to create a more portable PostScript file for printers that cannot process TrueType fonts, you should send fonts as Outline fonts. In addition, the driver will automatically download smaller point sizes as bitmaps to reduce printing time and optimize memory usage. The printer deletes all fonts downloaded with a job after use.


Specify PostScript Output Options

How To...Specify PostScript Output Options

To specify PostScript output options:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced tab.

  3. Expand the Document Options and PostScript Options groups.

  4. Choose an option from the PostScript Output Option list.

  5. If desired, set other PostScript options.

  6. Click OK to close the driver and return to the Print dialog.


Track Printer Use By Account

How To...Track Printer Use By Account

The accounting functionality provided with your Xerox system has the ability to track usage by individual user or group account. To do so, the System Administrator must configure the printer and printer drivers for accounting.

Each user or user group must be assigned an ID. The printer drivers can be configured to automatically use a particular ID when an individual prints, or users can be prompted to enter IDs each time they submit print jobs.


Turn Banner Sheets On/Off

How To...Turn Banner Sheets Off/On

Banner sheets contain user and other print job information. They print before each document, separating printed documents in the output trays. Banner sheets can be configured (or disabled) in several places, including the CentreWare printer driver, the Xerox system, an application, or network software.

The CentreWare printer driver default is to print a banner sheet with each document printed by the Xerox system. However, simply deselecting this option in the driver may not guarantee that it will not be printed. The General tab may also contain banner sheet settings.

When banner sheet printing is disabled at the Xerox system's control panel, banner sheets will not print, regardless of the settings in the CentreWare printer driver or network software.

Third-party software applications can also have banner sheet options that enable printing of banner sheets with one or all print jobs.

Additionally, network software can be configured to always print banner sheets with each print job. Some organizations may require a banner sheet because of print volume.

See your Network or System Administrator if you have disabled banner sheet printing and a banner sheet is still being printed with your documents.

To select or deselect a banner sheet in the printer driver:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced Tab.

  3. Expand the Paper/Output options.

  4. Select Banner Sheet and choose On or Off.

  5. Click OK to close the driver and return to the Print dialog.


Print Special Documents Using Short Edge Feed

Some finishers are not able to perform rear stapling; therefore, staples in some documents may be placed in a non-optimal position on the page. For example, if a document with a landscape orientation and one staple is printed using a finisher that does not support rear stapling, the staple will be placed in the top right corner. Using the Short Edge Feed option will ensure that the staple is placed in the top left corner of the page.

In some instances, if label sheets are fed through the machine using the long-edge orientation, labels may peel off when passing through the fuser. The Short Edge Feed option requires that the stock be loaded using the short-edge orientation and the problem is avoided.

How To...Print Special Documents Using Short Edge Feed

Generally the Xerox system processes media using a long edge feed (LEF). This means that paper or other media is fed into the machine on the long edge of the page. In some circumstances, to enable an optimal stapling position or to print labels, it may be necessary to process media through the machine using the short edge feed (SEF).

The Xerox system does not automatically rotate the page (from LEF to SEF). It will recognize that the job needs short-edge feed paper and hold the job until it is available in one of the input trays.

Special Issues with Stapling

Special issues with Printing Labels

To print stapled documents using the Short Edge Feed feature:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output Tab, select Collated, 1 Staple from the Output/Stapling list.

  3. Choose the Advanced Tab and expand the Paper/Output options.

  4. Select the Feed Edge option and choose 1 Staple, Landscape from the list.

  5. Click OK to close the driver and return to the Print dialog.

This option is only available for Letter, A4, A5, Executive, B5, A4 Cover, 9 x 11, and 8 x 10 paper sizes.

To print labels using the Short Edge Feed feature:

  1. Open the driver from your application's Print dialog Properties.

  2. On the Paper/Output Tab, select Type > Labels from the Select Paper menu.

  3. Choose the Advanced Tab and expand the Paper/Output options.

  4. Select the Feed Edge option and choose Short Edge Labels from the list.

  5. Click OK to close the driver and return to the Print dialog.

This option is only available for Letter, A4, A5, Executive, B5, A4 Cover, 9 x 11, and 8 x 10 paper sizes.


Special Pages Tab

The Special Pages tab provides a summary of any special job programming you have specified for your print job. You may add, modify, or delete cover pages, inserts, or exception pages.

To add a particular type of page, click the associated "Add" button.

To edit a particular setting, select the item in the table and click Edit.

To delete a setting, select the item in the table and click Delete.

To delete the last operation performed, click Undo.

Delete All enables you to delete all items in the summary table at once.

Pages | Setup
Type |


Add Covers

Add/Edit Covers

Use the options on this dialog if you want to set special characteristics for document covers. You can select different media characteristics from the paper being used for the main print job. Covers can also contain printing or images. A summary of your selections is shown in the Paper Summary box.

Front and/or Back Cover options become available when you choose an option from the Cover Options list.

When you choose a cover for booklet jobs, only a single cover page is generated and used for both front and back covers.

The cover paper must be loaded in the Xerox system before you can use this feature.

Cover Options | Job Setting Reference
Cover Paper | Printing Options
Select Paper |


Add Exceptions

Add/Edit Exceptions

This dialog enables you to specify the characteristics for any pages in the print job that may differ from the settings required for the general print job.

For example, your print job may contain 30 pages that should print on standard-sized paper and two pages that must print on a different size of paper. You can indicate the specific pages in the document and select the alternate paper size on this dialog.

Exception Pages | Job Setting Reference
Exception Pages Paper | 2 Sided Print
Select Paper |


Add Inserts

Add/Edit Inserts

Insert pages enable you to add blank or pre-printed sheets of paper at specific points within a print job. Inserts can be added before page 1 or after a specific page.

Insert Options | Insert Paper
Insert Quantity | Select Paper
Pages | Job Setting Reference


Advanced Paper Selection

Use the options on this dialog to set the characteristics for any special pages in your printed documents. A summary of your selections is shown in the Paper Summary box on the Covers, Inserts, and/or Exceptions dialogs.

Paper Summary Box

Paper Size

Paper Type

Paper Color


Image Options Tab

The Image Options features enable you to modify the appearance of printed documents.

Reduce/Enlarge | Toner Saver
Lighten/Darken | Gray Scale (Windows 2000 and later)
 | Graphics Mode (PCL5e drivers only, Windows 2000 and later)


Advanced Tab

Document Options | Image Options
Advanced Printing Features | Print Quality
Print Optimizations | Rotate Image 180 Degrees
TrueType Font | Override/Restore Defaults
TrueType Font Download Option | Save Current Settings as Default
Paper/Output | Restore Factory Defaults
Custom Paper Size |
Copies |
Banner Sheet |
Request Offset |
Feed Edge |


Custom Paper Size

The Custom Paper Size dialog provides a summary of the size definitions of up to three custom sizes that you have defined for use with the Xerox system. If you have not yet defined any custom paper sizes, the default sizes are listed.

To define or edit a custom paper size, select one paper size option in the table, and click Edit. You can set the dimensions for the paper size on that screen. Your modifications appear in the custom paper size list.


Edit Custom Paper Size

The Custom Paper Size edit dialog enables you to define the dimensions for up to three special paper sizes you may need to use that are not already programmed into the Xerox system. You can also assign a special name to the paper size to make it easily identifiable.

When you assign a name to a custom paper size, that name shows up in the Select Paper > Size menu on the Paper/Output tab.

Name | Width
Length | Units


Layout/Watermark Tab

The Layout/Watermark tab contains features related to Booklet Layout, N-Up Printing, and Watermarks.

LAYOUT OPTIONS | WATERMARK OPTIONS
Page Layout | Watermark
N-Up | Edit
Booklet Layout | Delete
Booklet Finishing | New
Draw Outlines | First Page Only
Right to Left | Watermark Options
Fit to New Paper Size |
Image Orientation |

Layout options are not available in Windows NT4 PCL drivers.
Right to Left printing is available for PostScript drivers only.

The Booklet Finishing button is available only when the Professional Finisher is installed and configured within the driver.


Watermark Editor

The Watermark Editor enables you to create and/or edit watermarks for your print jobs. You can create watermarks using text or graphics. You can control watermark color, size, density, location, angle, etc.

Name | Text/Bitmap
Text | Time Stamp
Font | File Name
Font Color | Choose Bitmap
Angle | Scale
Density | Position
Center |
Preview Paper Size |
Preview Orientation |
Preview in Color |


Custom Paper Size Setup

Custom Size Setup

The Custom Size Setup dialog enables you to define the dimensions for a paper size that is not already programmed into the Xerox system. You can also assign a special name to the paper size to make it easily identifiable.

Name | Width
Length | Units


Document Body

Document Body (Advanced)

Use the options on this dialog to set the characteristics for any body pages in your printed documents. A summary of your selections is shown in the Paper Summary box.

Paper Summary Box

Paper Size

Paper Type

Paper Color

Paper Tray

When you select a specific paper tray, the Paper Type and Paper Color selections are disabled. These characteristics are automatically defined by the paper programmed for the paper tray.


Bi-Directional communication allows a printer driver to communicate with the printer via your network. The driver can acquire information from the printer, including its configuration, current operational status, and the status of the paper trays.

Paper Output Tab

The Paper/Output tab contains the most commonly used features within printer drivers—those pertaining to job type, paper selection, and output options.

Available Output/Stapling, Punch/Fold, and Output Destination options will vary based on the finishers installed on your system and the options you have chosen within each selection.

Job Type | Select Finishing
Setup | Punch/Fold/Hole Punch
Select Paper | Output Destination
2 Sided Printing | Saved Settings
Output/Stapling | Status

The Status button appears only when Bi-Directional communication is enabled.


Delay Print Setup

The Delay Print feature enables you to delay the printing of a job for up to 24 hours from the original job submission time. Enter the time at which you would like the job to print. Use either a 12-hour format or a 24-hour format (dictated by the settings on your computer):

  • If you are using a 12-hour format, enter the hour (1 - 12), minutes (00 - 59), and select AM or PM.

  • If you are using a 24-hour format, enter the hour (1 - 23) and the minutes (00 - 59).

The Delay Print feature operates within a 24 hour time frame which means that your document will print in the next 24 hour cycle if you send the document to the printer AFTER the scheduled time. For example, if it is currently 9:00 a.m. and you set a Delayed Print job for 9:01 a.m. but don't click OK in the driver until 9:02 a.m., the document will not print until 9:01 a.m. the next day. In situations where the document arrives at the printer after the scheduled time due to network or print queue delays (or different clock settings on the printer or computer), the document will be printed immediately.

To avoid problems with Delayed Print jobs, you should check and synchronize the time settings on your computer and the printer.

Some features are only supported by specific printers or operating systems. You may see more features or options listed than what your specific system supports.


Load Job Settings

Load Job Setting

This dialog enables you to select and load saved job settings. Select the desired saved job name from the Job Setting Name list. Click Load to enable the settings in the driver. Unless you want to make further changes to the job settings, you will be ready to print the job.

To delete saved job settings, select a name from the list and click the Delete button.


Save Job Settings

Save As

This dialog enables you to name and save specific printer driver job settings. You can name and save up to 50 different job preference combinations. Secure Print Passcodes, Accounting User IDs, Account IDs, and Accounting mode information cannot be saved.

Type a name in the Job Setting Name field to characterize the job settings. The name should help you distinguish these settings from other saved settings. Click Save to retain the job settings.

The Share Job Setting option appears when you are logged in with Administrator rights. Selecting this check box enables you to save job settings and make them available to Point and Print client PCs.

If you enter a name that already exists in the Job Settings list, you will be prompted to confirm that you want to overwrite and replace the existing job settings. Click Yes to continue or No to cancel.

To delete saved job settings, select a name from the list and click the Delete button.


Secure Print Setup

Use this dialog to create a passcode to password-protect confidential documents. Enter a 4 - 10 digit number in the first blank field and enter the same number in the second field to confirm the passcode. When you select your document at the printer, you will be required to enter the passcode to release the job for printing. Documents that are held for an extended period of time are automatically deleted.

The Secure Print settings remain in effect for all print jobs until you select a different job type and exit the printer driver.

System Administrators can modify the minimum number of digits required in the Secure Print Passcode. Contact your System Administrator to confirm the established requirements.


separators

Transparency Separators

Transparency separators enable you to choose the type of separator pages that will be automatically inserted between each page of your print job. This feature becomes active when transparencies are selected as the Paper/Media Type for the body of your document.

This setting has no effect when printing on any other paper or media type, or when you specify a Paper Tray rather than setting the paper type to Transparency.

Paper Summary Box

Separator Options

Separator Color


Booklet Creation/Booklet Finishing

Booklet layout options enable you to print documents as small booklets. The pages are reordered sequentially and are oriented so that when they are folded, the paging is correct. Keep in mind that the layout of a booklet differs from the layout of a 1-up document. Line wrapping and page breaks will vary.

Booklet finishing options enable you to specify that the printed documents should be folded or folded and stapled. Booklet finishing is only available when using the short-edge feed page orientation.

If your document is already formatted as a booklet, do not enable the booklet layout option.

Booklet Layout is not available for Windows NT PCL drivers. Booklet folding or booklet folding and stapling are only available with finishers that support these features. The Installable Options in the printer driver must be configured to support the finisher. See How to Enable a Finisher.

Booklet Finishing | Booklet Layout
Draw Outlines | Fit to New Paper Size


Finishing Constraints

When you print jobs using complex processing and finishing options, you may find that some functions cannot be performed while other options are selected. The following tables list finishing constraints for media size, media type, and other general finishing constraints.

Media Size Constraints

Media Type Constraints

General Finishing Constraints

OK - configuration is supported
x - configuration is not supported

Media Size Constraints
 | All Machines |  |  | Office Finisher |  | Adv. Office Finisher | Professional Finisher
Media Size | Stacker Tray | Duplex | Hole Punch | Single Staple | Dual Staple | Staple | Booklet Maker
Custom Sizes | OK | OK | x | OK | OK | OK | x
Postcard - any | x | x | x | x | x | x | x
A6 | x | x | x | x | x | x | x
A5 LEF | OK | OK | x | OK | x | OK | x
A5 SEF | OK | OK | x | OK | x | x | x
Invoice Statement LEF | OK | OK | OK | OK | x | OK | x
Invoice Statement SEF | OK | OK | x | OK | x | x | x
Executive (7.25 x 10.5) LEF | OK | OK | x | OK | x | OK | x
B5 LEF | OK | OK | x | OK | x | OK | x
B6 | x | x | x | x | x | x | x
#10 Envelope | x | x | x | x | x | x | x
DL Envelope | x | x | x | x | x | x | x
C5 Envelope | x | x | x | x | x | x | x
Monarch Envelope | x | x | x | x | x | x | x
5 x 7 SEF | x | x | x | x | x | x | x
Letter LEF | OK | OK | OK | OK | OK | OK | x
Letter SEF | OK | OK | x | OK | x | OK | OK
Letter Cover (9x11) LEF | OK | OK | OK | OK | OK | OK | x
Letter Cover (9x11) SEF | OK | OK | x | OK | x | OK | x
A4 LEF | OK | OK | OK | OK | OK | OK | x
A4 SEF | OK | OK | x | OK | x | OK | OK
A4 Cover LEF | OK | OK | OK | OK | OK | OK | x
A4 Cover SEF | OK | OK | x | OK | x | OK | x
8 x 10 LEF/SEF | OK | OK | x | OK | x | OK | x
220x330 | x | OK | x | x | x | x | x
Spanish 215x315 SEF | x | x | x | x | x | x | x
8.5 x 13 (216x330) SEF | OK | OK | OK | OK | x | OK | OK
Legal SEF | OK | OK | OK | OK | x | OK | OK
B4 SEF | OK | OK | x | OK | x | OK | x
8k (267x388) SEF | x | OK | x | x | x | x | x
A3 SEF | OK | OK | OK | OK | OK | OK | OK
Ledger (11x17) SEF | OK | OK | OK | OK | OK | OK | OK
12 x 18 SEF | x | x | x | x | x | x | x
12 x 19 SEF | x | x | x | x | x | x | x
SR A3 | x | x | x | x | x | x | x

Media Type Constraints
 | All Machines |  |  | Office Finisher |  | Adv. Office Finisher | Professional Finisher
Media Type | Stacker Tray | Duplex | Hole Punch | Single Staple | Dual Staple | Staple | Booklet Maker
Labels | x | x | x | x | x | x | x
Transparencies | OK | x | x | x | x | x | x
Envelopes | x | x | x | x | x | x | x
Tabs | OK | x | OK | OK | OK | OK | x
Lightweight | x | x | x | x | x | x | x
Heavyweight | x | x | x | x | x | x | x
Light Card Stock | x | x | x | x | x | x | x
Light Glossy | x | x | x | x | x | x | x
Heavy Glossy | x | x | x | x | x | x | x
Heavyweight 2 | x | x | x | x | x | x | x
Light Card Stock 2 | x | x | x | x | x | x | x
Light Glossy 2 | x | x | x | x | x | x | x
Heavy Glossy 2 | x | x | x | x | x | x | x
Punched | OK | OK | x | OK | OK | OK | OK

All media types but Tabs can be printed Uncollated.

General Finishing Constraints
 | All Machines |  |  | Office Finisher |  | Adv. Office Finisher | Professional Finisher
 | Stacker Tray | Duplex | Hole Punch | Single Staple | Dual Staple | Staple | Booklet Maker
Uncollated | OK | OK | OK | x | x | x | x
Big Z-Fold | x | OK | x | x | x | x | x
Booklet Finishing (Fold or Fold & Staple) | x | OK | x | x | x | Dual only | OK
Tri-fold | x | x | x | x | x | x | x

Trays 1 and 2 can feed all system supported paper sizes except A6, B6, 4.5 x 6, 5 x 7, or envelopes, which can only be feed through the Bypass Tray.


Finishing Options

The hole punch mechanism creates two, three, or four holes depending on how your finisher is equipped. The number of holes created with the punch cannot be changed through your software.

This feature produces sets of a multi-copy print job that are slightly offset from one another when they are delivered to the specified output tray. This feature often makes it easier to sort and handle documents when you are printing several copies.

Your Xerox system supports stapling using one or two staples.

  • Collated, 1 Staple places a staple in the upper left corner for both Long Edge Feed (LEF) and Short Edge Feed (SEF) portrait or landscape documents.

  • Collated, 2 Staples places a second staple on the lower left side of the document.

Stapling positions may vary depending on other selections, such as rotation or N-up (multiple pages on a single sheet) settings.

Booklet finishing provides the capability to print documents so that the printed output is folded like a booklet. Booklets can be stapled or not stapled. Booklet finishing is only available when using Short Edge Feed page orientation.

When a booklet job is printed, the associated banner sheet will be delivered to the same output location as the main print job. The banner sheet will folded and will be printed on the outside of the page, but it will not be stapled.

Finishing Options

Finishing options for the Xerox system include:

Hole Punching Click for more...

Offsetting Click for more...

Stapling Click for more...

Booklet Finishing Click for more...

OK - Configuration is supported
x - Configuration is not supported

The following standard output devices and Installable Options may be configured on your Xerox system:

Output Unit/Installable Options | Output Destination | Offset Stacking | Available Finishing Options
 |  |  | Punch | Corner/Rear/ Dual Staple | Multiple Staple | Booklet Fold | Booklet Staple
Office Finisher | Top Tray | x | x | x | x | x | x
 | Stacker Tray | OK | OK | OK | x | x | x
Advanced Office Finisher | Top Tray | x | OK | x | x | x | x
 | Stacker Tray 1 | OK | OK | OK | OK | x | x
 | Stacker Tray 2 | OK | OK | OK | OK | x | x
Professional Finisher | Top Tray | x | OK | x | x | x | x
 | Stacker Tray | OK | OK | OK | OK | x | x
 | Booklet Maker Bin (Only shown when booklet fold is selected.) | x | x | x | x | OK | OK

Bi-Directional drivers cannot determine the number of holes to set up on the Configuration tab, only whether punching is present or not.


Hole Punch Options

Xerox systems equipped with a hole punch mechanism create either two, three, or four holes, depending on the kind of hole punch mechanism installed. Hole-punching is available as a standard feature with the Advanced Office Finisher and the Professional Finisher. It is available as an option with the Office Finisher. The number of holes created by the punch cannot be changed through your printer drivers.

The following table illustrates the relative location of the punch holes in relation to page orientation and number of page images printed on a single page (N-Up Printing):

Hole Punching
x represents the approximate location for two-hole punching

Orientation

Feed Orientation*

Driver Type/Selection

N-Up Printing

LEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

LEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

LEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

LEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

SEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

1, 4, 6, 9, 16

SEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

2

SEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

1, 4, 6, 9, 16

SEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

2

*Feed Orientation - LEF: Long Edge Feed; SEF: Short Edge Feed


Stapling Options

The following tables outline various stapling features available with the optional finishers for your Xerox system.

General Stapling Options

Rear Stapling Capabilities

Staple Positions

General Stapling Options
Available for all media sizes with all finishers. | Only available with certain media sizes. (See below.) | Only available with certain media sizes.

Rear Stapling Capabilities by Finisher / Paper Size
Paper Size | Page Orientation | Office Finisher | Professional Finisher
A5 | LEF | No | Yes
B5 | LEF | No | Yes
8 x 10 | LEF | No | Yes
5.5 x 8.5 | LEF | No | Yes
8.5 x 11 | LEF | No | Yes
A4 | LEF | No | Yes
B5 | SEF | No | Yes
8 x 10 | SEF | No | Yes
8.5 x 11 | SEF | Yes | Yes
8.5 x 14 | SEF | Yes | Yes
8.5 x 13 | SEF | Yes | Yes
11 x 17 | SEF | No | Yes
A4 | SEF | Yes | Yes
B4 | SEF | No | Yes
A3 | SEF | No | Yes

Staple Positions

Orientation

Feed Orientation*

Driver Type/Selection

N-Up Printing

Stapling Option

LEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

Single/Front

LEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

Single/Rear

LEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

Single/Rear

LEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

Single/Front

LEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

Dual/Multiple

LEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

Dual/Multiple

LEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

Dual/Multiple

LEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

Dual/Multiple

SEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

1, 4, 6, 9, 16

Single/Rear

SEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

2

Single/Front

SEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

1, 4, 6, 9, 16

Single/Front

SEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

2

Single/Rear

SEF

  • PostScript - Portrait

  • PCL - Portrait

1, 4, 9, 16

1, 4, 6, 9, 16

Dual/Multiple

SEF

  • PostScript - Portrait

  • PCL - Portrait

2, 6

2

Dual/Multiple

SEF

  • PostScript - Landscape

  • PCL - Landscape

1, 4, 9, 16

1, 4, 6, 9, 12, 16

Dual/Multiple

SEF

  • PostScript - Landscape

  • PCL - Landscape

2, 6

2

Dual/Multiple

*Feed Orientation - LEF: Long Edge Feed; SEF: Short Edge Feed


Quick Reference

Printer Driver Quick Reference Cards

Click a button below to view and print a handy reference to your printer driver features.

Security software may interfere with your ability to open these files. If you obtain a message indicating a potential threat to your system, simply indicate that you do want to open the file.

Feature Finder

The Feature Finder is a quick reference card to help you locate the many printing options that you can use through the printer driver to enhance the printing of your documents. Find out what a printer driver is, where it is located, and how to use it. Print out a graphic representation of the Printer Driver to remind you of the many options you can use and where they are located on the printer driver.

PostScript Driver Feature Finder Card

PCL Driver Feature Finder Card

Feature Facts

The Feature Facts is a quick reference card of selected printing options, such as Watermarks, Booklet Layout, and Stapling. Learn what you can do with these features to enhance the printing of your documents. Print the card and post it as a handy reference.

Feature Facts Card

These reference cards are provided in Adobe Acrobat .PDF format. To obtain a free Acrobat reader, go to www.Adobe.com.


Print Driver Support

CentreWare Printer Driver Support

Internet Support

Visit Xerox on the Internet at www.Xerox.com. The Web site contains product information, product overviews and support, and the latest information about CentreWare Printer Driver releases.

Customer tips documents are also available for various printer families. These documents cover specific topics related to your printer's operation and configuration that may require the use of special procedures or application notes.

Telephone Support

For additional assistance, you may contact the Xerox Welcome Center by telephone to speak with a Product Support Analyst. Locate your printer serial number and record it before you place your call.

If the Welcome Center number for your country is not listed below, it will be provided to you when your printer is installed.

United States | 800-821-2797
Canada | 800-939-3769 (800-93-XEROX)


2 Sided Printing

Two-sided printing (Duplex) enables you to print on both sides of a page.

The available selections are:

1 Sided Print—Single-sided printing. (This is the default.)

2 Sided Print—Double-sided; page flips along the longest edge of the paper.

2 Sided Print, Flip on Short Edge—Double-sided; page flips along the shortest edge of the paper.

For some Xerox products, you may need to configure your printer driver to add Installable Options in order to select features such as 2 Sided Printing. Check the Configuration tab in your printer driver to view and configure the Installable Options.


Account Type

Select whether a general account, a group account, or no account should be used to track print job submissions. The selection you choose will vary based on the policies established within your organization and the type of accounting system used.


Accounting

Accounting enables each user to associate User and Account identification numbers with each document they submit to the printer. The printer collects and stores this information as jobs are submitted to it, making cost tracking and reporting an integral part of the print submission process.


Accounting Setup Options

Prompt for Every Job—Select this option to ensure that the Accounting data entry dialog appears each time a print job is submitted from an application.

When you select Save Accounting Codes, the User ID and Account ID will be saved after you finish printing. The same ID numbers will be used each time you print until you enter different numbers.

Select Conceal User ID and/or Conceal Account ID to prevent these IDs from being viewed. Asterisks (*) are displayed instead of the actual characters.

Use Default Accounting Codes—Select this option if you want to enter a Default User ID and a Default Account ID that will automatically be used each time you submit a job to the printer.


Accounting System

Select the type of accounting system used by your organization.


Add Covers…

The Add Covers button opens a dialog where you can set the paper size, color, type, and weight for your document covers.


Add Exception Pages…

The Add Exception Pages button opens a dialog where you can specify media size, color, type, and weight on a per-page basis. You can also shift the page image location along the X and/or Y axes.


Add Page Inserts…

The Add Page Inserts button opens a dialog where you can specify the paper characteristics and location for inserted pages.


Advanced Printing Features

Advanced Printing Features is an option that can be enabled or disabled.

Enabled—turns metafile spooling on and makes features such as page order, booklet, and N-up available for use.

Disabled—turns metafile spooling and other Advanced Printing Features off.


Automatically Update Installed Options

When Bi-Directional communication is enabled, the driver will automatically acquire information from the printer, including its configuration, current operational status, and the status of the paper trays. Select this option to enable automatic updating.


Available PostScript Memory

Enter the amount of memory you want to allocate to performing PostScript operations.


Banner Sheet

A banner sheet is an additional separator page that is printed with your job. The banner sheet includes your network user name or it may indicate that a remote user submitted the job. Banner sheets separate each completed print job in the output bins, making it easier to identify and retrieve your documents when they are among documents that have been submitted by other network users.


Bi-Directional Communication

Bi-Directional Communication allows a printer driver to acquire status information about a printer via a network. The driver can obtain information regarding the printer’s current operational status and the status of the paper trays.


Blank Covers

Blank Cover

Select Blank Cover to generate covers for your document that contain no printing. Enabling this field enables you to change the cover paper size.


Booklet Finishing

The booklet finishing options enable you to apply booklet folding or booklet folding and stapling to your printed output. Booklet finishing is only available with finishers that support these features.

None—No booklet finishing features will be applied to the printed output.

Booklet Fold—Printed output will be folded like a booklet. Use this option when your document is already formatted to print as a booklet. Or use it in conjunction with the Booklet Layout feature to obtain a two-sided document with two printed pages on each side of the paper (2-Up). After the sheets of paper are folded in half, the document pages are in numerical order.

Booklet Fold and Staple—The feature works like the Booklet Fold option but also adds staples along the fold.


Booklet Finishing

Click this button to open the Booklet Finishing dialog.


Booklet Layout

Booklet layout enables you to print a document so that the output yields a two-sided document with two printed pages on each side of the paper (2-Up). After the sheets of paper are folded in half, the document pages are in numerical order.

Using the booklet layout feature may shrink the overall page image to allow it to fit the requested media size. Printing with no margins will allow the booklet layout to extend to the edge of the paper. For example, an 8.5 x 11 booklet job printing on 11 x 17 paper will print at full size when printing with no margins is selected in the driver.

Booklet Layout is not available with all drivers in all network environments. Check with your System Administrator for support information.


Choose Bitmap

This button enables you to specify the graphics file to be used for your watermark. You can use bitmap (.BMP) or device independent bitmap (.DIB) graphics file formats as watermarks.


Conceal Account ID

Select the Conceal Account ID check box to prevent the Account ID from being viewed. When this option is selected, all of the Account ID characters will be concealed. Asterisks (*) are displayed instead of the actual characters.


Conceal User ID

Select the Conceal User ID check box to prevent the User ID from being viewed. When this option is selected, all of the User ID characters will be concealed. Asterisks (*) are displayed instead of the actual characters.


Copies

Copies / Copy Count

Use the Copies box to indicate how many document sets you want to print.

Select Collate if you are printing two or more copies of a document and want them delivered as separate document sets rather than separate sets of each page.

If you open the printer driver from the Control Panel / Printers Folder and change the number of Copies, you will change the number of copies for EVERY job that you print with the driver. It is best to set the number of copies in the driver to "1" and set the number of copies you want to print in the application.


Cover Options

Choose an option to indicate whether you want to print your document with covers. You may select a different paper type or color than that of the main document. You also have the ability to print front and back covers on the same paper type or print them using different paper specifications.


Covers

Covers / Cover Options

Cover pages are the first and last pages of a job. Selecting this option enables you to print cover pages from a different paper stock or color than the rest of the document. Cover pages may be blank or they may contain printed content.

No Covers—The first and last pages are printed on the same media as the rest of the print job.

Front Only—The first page of the job can be printed on a separate paper color, size, or type than the rest of the job.

Front and Back Covers—The first and last pages of the job are printed on a separate paper color, size, or type than the rest of the job.


Covers

Covers / Cover Options

Cover pages are the first and last pages of a job. Selecting this option enables you to print cover pages from a different paper stock or color than the rest of the document. Cover pages may be blank or they may contain printed content.

No Covers—The first and last pages are printed on the same media as the rest of the print job.

Front Covers—The first page of the job can be printed on a separate paper color, size, or type than the rest of the job.


Length - Custom

Length

Enter the desired length for the custom paper.


Name - Custom Paper

Name

Type a name that will enable you to identify the custom paper size.


Custom Size

Custom Size opens the Custom Paper Sizes dialog, where you can edit or specify the dimensions for custom paper sizes.


Units - Custom

Units

Select whether the custom paper dimensions should be measured in inches or millimeters.


Width - Custom

Width

Enter the desired width for the custom paper.


Default Account ID

Enter a value in this field if you want to use a specific account or departmental billing code each time you submit a job to the printer. This code will be used for each print job unless you change it.


Default Account Type

Select whether a general account, a group account, or no account should be used to track print job submissions. The selection you choose will vary based on the policies established within your organization and the type of accounting system used.

This account type will be used for each print job unless you change it.


Default All

Click Default All to reset the options on ALL of the printer driver tabs or dialogs to the system default settings.

If a Default button does not appear on a particular dialog, there are no system default settings for that dialog.


Default Size

The Default Paper Size setting enables you to set the printer driver default for the Paper Size option. For instance, if you select Legal for the Default Paper Size setting, Legal will be selected as the Paper Size whenever you click the Default All button or the Default button on the Paper/Output tab or dialog.


Default User ID

Enter a value in this field if you want to use a specific user ID each time you submit a job to the printer. This code will be used for each print job unless you change it.


Defaults

Click Defaults to reset the current tab or dialog and all of its attributes to the system default settings. This change applies ONLY to the driver page that you are viewing. All other settings remain unchanged.


Device Name

Device Name or TCP/IP Address

If the driver does not detect the Device Name or TCP/IP Address, you can enter this information manually to enable Bi-Directional communication and the ability to automatically configure printer drivers.

If the Device Name, TCP/IP Address, or SNMP Community Name is unknown, Bi-Directional communication will not be available.


Draw Outlines

Draw Outlines is a page layout option that prints a black line around each page image on the paper size you have chosen. You may print your document with or without the outlines visible.


Enable Accounting

Select this option if you would like to utilize the accounting features that are provided by your Xerox system. When Accounting is enabled, you can associate User and Account identification numbers with each document you submit to the printer.


Enable Bi-Directional Communication

Select this option to enable the printer driver to communicate with the printer via your network. When you access the driver properties, you can view information about the printer, including its configuration, current operational status, and the status of the paper trays.


Enable PostScript Pass-Through

When this option is selected, the printer driver allows the application to generate its own PostScript file for the job. This may cause the printer driver settings to be overridden by the application, but its behavior may vary among different applications. Please test this feature to determine how it interacts with each application.

Turn this feature OFF if you experience compatibility problems.


Exception Pages

Exception pages are pages that possess different print characteristics than the rest of the print job. Indicate the page or range of pages to which the exception applies. Separate individual pages or page ranges with commas. Specify ranges by using a dash. For example, to enter exception pages on pages 1, 6, 9, 10, and 11, you would type: 1,6,9-11.


Feed Edge

Media/paper is fed into your Xerox system along the long edge. There are occasions when feeding the media along the short edge is more desirable, for example, when you want to feed special labels or when you want to apply one staple in a more optimal position on the page.

The Feed Edge options are:

Normal—Your media/paper feed along the long edge. This is the default setting.

1 Staple, Landscape—Your media/paper feed along the short edge and are stapled in the top left corner of the page. To have this option available in the Feed Edge menu, first select Collated, 1 Staple from Output/Stapling on the Paper/Output tab or dialog.

If you choose the Normal feed edge setting, a document in landscape orientation is stapled in the top right corner. If you choose the 1 Staple, Landscape feed edge setting, your document is stapled in the top left corner.

Short Edge, Labels—Your labels feed along the short edge. To have this option available in the Feed Edge menu, first select Labels from the Type category in the Select Paper menu on the Paper/Output tab or dialog.

To print a job using the Feed Edge options of 1 Staple, Landscape or Special labels, your paper or media must be loaded in a paper tray in a short-edge feed position. Your job will be held at the printer until the required paper or media is loaded in a short edge feed position.

If you change the paper or media settings on the printer for your own personal job, please remember to reload and reset the paper tray to its original state when your job is completed. Changing the contents of the paper tray on your printer can create significant inconvenience and delays for other network users.


Finisher / Output Tray

Select the finisher or output tray being used with your Xerox system. The selection in this list controls whether or not some options are available for use within the printer driver. If the selected finisher supports stapling, folding, or booklet making, these options will be available on the Paper/Output tab or dialog.

For more information on the capabilities of your Xerox system, refer to the operating manual provided with the machine.

If Bi-Directional communication is enabled on Windows operating systems, this option is automatically set.


Finishing Summary

The Finishing Summary box lists the finishing options you have chosen for the print job including collation, stapling, hole punching, and/or booklet printing options.


On First Page Only

First Page Only

First Page Only prints a watermark only on the first page of a document.


Fit to New Paper Size

The Fit to New Paper Size feature enables you to resize a document page to fit onto a different size media while retaining the look and formatting of the original document.

If you received a document developed on A4 paper but needed to print it on an 8 ½ x 11 page, you could simply select "Letter" from the drop-list and the document will print on letter-sized paper but will be formatted exactly like the original A4 document.

Some Microsoft applications include a ‘Fit to New Size’ option. Do not use the Microsoft option in conjunction with this Xerox printer driver feature.


Fold

The Fold option enables you to specify whether booklets are produced with the fold on the left or the fold on the right side of the finished booklet.

This feature is available when the Booklet Layout option is enabled on the Layout/Watermark tab or dialog.


Font Substitution Table

The Font Substitution Table helps you select a device font that is the closest match for the True Type font being generated by the application. When this option is selected, the Font Substitution Table on your computer will be utilized.

A single PostScript Substitution Table is used by all the PostScript printer drivers on your computer. Therefore, changes in the Substitution Table will affect any other PostScript drivers on your computer.


Fonts Copy to New Port

Copy Fonts to New Port

If you are using more than one printer (or if you change the port your printer is using), click this button to move or copy your installed fonts to the other printer or printer port. A list of available ports is displayed.


Force New Paper Size

Select this option to print your document on a different page size from its original format while maintaining the size and proportions of the original document.


Grayscale

Grayscale prints any colors in the document in black, white, or shades of gray.


Generic IPX Wake Up

The printer driver broadcasts a proprietary packet that will trigger all WorkCentre and WorkCentre Pro printers on the local subnet to briefly wake up and poll for new jobs. The desired printer will recognize the print job and print it. All other affected printers will return to sleep mode.

This functionality is limited to a local subnet and will not work if there is a router between the client PC and the printer.


Graphics Mode

The Graphics Mode options specify how the printer driver sends graphic information to the printer. These selections usually work in conjunction with the Image Quality and Gray Scale selections.

Raster—converts images to raster graphics.

Vector—requires less memory for some patterns and shapes. This selection is the system default.

If you encounter an error or the image is unsatisfactory when using the Vector option, select the Raster option and reprint your job.


Gray Scale

Gray Scale refers to a color model that represents colors as variations or levels of gray. It is specifically designed for scanned photographs—either black and white or color—that are being printed in black and white. The Gray Scale features offered by the driver enable you to adjust the Gray Scale color model for different documents.

Normal—This option usually provides the best overall image quality for most black and white or color documents. It provides a soft contrast among the various shades of gray.

Higher Contrast—This feature enhances the contrast of printed output by producing solid lines and sharp contrasts between shaded areas. This option is best used for line art or images that have a large amount of graphic or text detail.

Higher Brightness—This feature enhances the brightness of printed output. It is specially tuned to provide exceptional quality and clarity to printed images from scanned originals.

The sample image mimics the effect of Gray Scale adjustments as you change the Gray Scale settings.


Hole Punch

Hole punching creates two, three, or four holes depending on the kind of punch mechanism (unit) that is installed on your Xerox system. The number of holes created by the punch cannot be changed through your application.


Hole Punch Unit

Select this box if your printer contains a hole punch unit. Selecting this feature enables hole punch options on other tabs in the driver.

If Bi-Directional communication is enabled and your printer contains a hole puncher, this option is automatically selected.


Image Orientation W/Rotated Land

Image Orientation

Orientation refers to the relative direction of the long and short edges of the paper. Your printer can print in either portrait or landscape orientation.

Portrait—prints an image that is taller than it is wide.

Landscape—prints an image that is wider than it is tall.

Rotated Landscape—enables you to rotate or flip the orientation of landscape pages on the printed page. (PostScript drivers only).

When you use the Rotated Landscape feature and print documents with a mixed orientation (portrait and landscape), only the pages with a landscape orientation will be rotated.


Units

Select whether the image shift increment should be measured in millimeters or inches. The shift increment in inches is 1/10 inch. The shift increment in millimeters is 1 millimeter.


Image Shift Options

With Image Shift Options you can modify the location of the image on the page. You can shift the image along the X and/or Y axes in increments of a tenth of an inch or a millimeter.

You can access the Image Shift options in two places in the printer driver— Image Options and the Add Exceptions dialog. Selections made on the Image Options tab or dialog affect the whole document. Selections made on the Add Exceptions dialog affect only the specified pages.

When selecting the horizontal (X) image shift, enter a positive number to move the printed image away from the left side of the paper. Enter a negative number to move the image away from the right side of the paper.

When selecting the vertical (Y) shift, enter a positive number to move the image upward and a negative number to move the page image down.

When 1 Sided Print is selected on the Paper/Output tab or dialog, the Image Shift options include Independent and Printer Default (on the Image Options tab) or Use Job Setting (on the Add Exceptions dialog).

When 2 Sided Print is selected on the Paper/Output tab or dialog, the Image Shift Options include:

Independent—Select an independent vertical or horizontal shift for both sides 1 and 2.

Mirror x—The horizontal shift for both sides moves in opposite directions. The vertical shift for both sides remains independent.

Mirror y—The vertical shift for both sides moves in opposite directions. The horizontal shift for both sides remains independent.

Mirror both—The horizontal and vertical image shift for both sides move in opposite directions from each other. Mirror is best used for two sided jobs.

Mirror x, Tandem y—The horizontal shift for both sides moves in opposite directions. The vertical shift for both sides moves in the same direction.

Mirror y, Tandem x—The vertical shift for both sides moves in opposite directions. The horizontal shift for both sides moves in the same direction.

Tandem x—The horizontal shift for both sides moves in the same direction. The vertical shift remains independent for both sides.

Tandem y—The vertical shift for both sides moves in the same direction. The horizontal shift remains independent for both sides. Tandem is best used for head-to-toe jobs.

Tandem both—The horizontal and vertical shift move in the same direction for both sides.


Image Shift

The Setup button opens a dialog where you can specify the settings to shift a page image along the X and/or Y axes.

These settings apply to every page of the document. To specify the Image Shift settings of selected pages, do so from the Add Exceptions dialog on the Special Pages tab.


Insert Pages

Pages

Indicate the page or range of pages to which the inserted sheet applies. Separate individual pages or pages ranges with commas. Specify ranges with a dash. For example, to enter inserts after pages 1, 6, 9, 10, and 11, you would type: 1,6,9-11.

This field cannot exceed 9,999,999.


Insert Options

Use the Insert Option to indicate whether the paper to be inserted into the general print job should be inserted before the first page of the document or after a specified page.

For example, you may want to insert a blank piece of colored paper after each section in a document or each chapter in a book. Once you know the page numbers on which each section or chapter ends, you can designate an insert page to be placed after each of those pages.


Insert Quantity

Enter the number of pages to be inserted at each specified location. If you are creating inserts for several different pages or a range of pages, keep in mind that the insert quantity will be the same for each number/range that you specify in the Page(s) field.

To vary insert page quantities, you need to add a completely new insert.

This field cannot exceed 99,999.


Installable Options

The Installable Options list enables you to customize the printer driver to match the optional equipment installed on your system. Click the items in the list to identify the optional equipment. Selecting these options enables various features and options elsewhere in the driver. The printer graphic and the relevant drop-down lists on the Paper/Output tab or dialog change to show the new options. Check with your System Administrator if you have any questions about options or model information.

If you are using a Bi-Directional printer driver, you may also have the option to Automatically Update Installed Options. This feature will query the printer to determine the options that are currently installed and will automatically update the list of Installable Options in the printer driver. (This feature may not be available for all printer drivers.)

If you are NOT using a Bi-Directional driver, you must configure the Installable Options before you can use certain driver features. If optional equipment is installed or removed, you must customize the printer driver accordingly. Problems may occur if the printer driver settings do not correspond with the installed equipment.


Installable Options

Installable Options enable you to customize the printer driver to match the optional equipment installed on your system.


IP Wake Up

The printer driver sends a TCP/IP ping packet to the printer using the IP address specified on the Bi-Directional Communication dialog.


IPX Wake Up

The printer driver sends an IPX ping packet to the printer causing the printer to wake up and poll for new jobs.

Enter the printer's IPX Address in the fields on the Sleep Mode Wake Up Settings dialog.

The printer's IPX address must remain constant. The fields are limited to seven characters before the dot and twelve characters after the dot.


Job Setting Name

This list contains the names of any previously saved printer driver job preference settings.

On Save As dialog: Type a new name and click OK to save new settings. To overwrite existing settings, select a name and click OK.

On Load dialog: Select a name from the Job Setting Name list and click OK to load the settings.


Job Setting Reference

The Job Setting Reference provides a summary of the paper options you have chosen for the main body of the document. If you select "Use Job Setting" for any paper attribute, the settings shown in the Job Setting Reference will be used.


Job Type

The Job Type feature allows you to select how a print job is handled in the print queue.

Normal Print—The driver sends the job directly to the printer where the job prints in the order it was received.

Secure Print—an option for printing confidential documents. This feature automatically holds your document within the printer’s internal queue. To send a Secure Print job, you need an identification number. This number (4 – 10 digits, as determined by your system administrator) can be any numeric value using the numbers 0 through 9. Enter the same ID number at the printer control panel to release the job. Documents held for an extended period of time will be deleted automatically. (Secure Print is not available on some Xerox systems.)

Sample Set (Proof Print)—When you are printing more than one copy of a document, the Sample Set option enables you to print and proof a single copy before printing the complete set of documents. The remaining sets are held within the print queue until you release or delete the job at the Xerox system control panel.

Therefore, if you select Sample Set and print 10 copies of a document, the Xerox system will initially print only the sample set. Then, when you release the job at the printer, the full 10 copies will print.

For best results, turn the Collate option in your applications OFF.

Delayed Print (Hold Job)—enables you to print documents at a specific time. Simply enter the time and send the print job like any other job. The electronic document file will be stored within the printer until the specified time. It will then be printed as a normal print job.

Not all Xerox systems support every option. If an option is not listed, it is not supported by your system.


Job Type

The Job Type feature enables you to select the special output features provided by your printer.

Normal Print—The driver sends the job directly to the printer where the job prints in the order it was received.


Job Type

The Job Type feature allows you to select how a print job is handled in the print queue.

Normal Print—The driver sends the job directly to the printer where the job prints in the order it was received.

Secure Print—an option for printing confidential documents. This feature automatically holds your document within the printer’s internal queue. To send a Secure Print job, you need an identification number. This number (4 – 10 digits, as determined by your system administrator) can be any numeric value using the numbers 0 through 9. Enter the same ID number at the printer control panel to release the job. Documents held for an extended period of time will be deleted automatically. (Secure Print is not available on some Xerox systems.)

Sample Set (Proof Print)—When you are printing more than one copy of a document, the Sample Set option enables you to print and proof a single copy before printing the complete set of documents. The remaining sets are held within the print queue until you release or delete the job at the Xerox system control panel.

Therefore, if you select Sample Set and print 10 copies of a document, the Xerox system will initially print only the sample set. Then, when you release the job at the printer, the full 10 copies will print.

For best results, turn the Collate option in your applications OFF.

Delayed Print (Hold Job)—enables you to print documents at a specific time. Simply enter the time and send the print job like any other job. The electronic document file will be stored within the printer until the specified time. It will then be printed as a normal print job.

Fax—enables you to fax the current job right from your desktop. Once you choose this option, click Setup to specify fax recipients and set other fax options.

Not all Xerox systems support every option. If an option is not listed, it is not supported by your system.


LAN Fax

Type topic text here.


Lighten / Darken

The Lighten/Darken setting adjusts the overall lightness or darkness of the text and images in your printed documents. This feature can be used to create lighter documents that resemble image setter and DocuTech output, or darker/bolder documents that resemble the output of traditional laser printers.

This feature has no effect when the Toner Saver (Conserve Dry Ink) setting is selected.


Margins

The margin setting defines the maximum printable area.

None—allows the application to format the page for edge-to-edge printing.

Standard—establishes a 4 mm margin from each edge of the page. This is the default setting.

The margin settings in your applications will generally override the margin settings specified in the printer driver. In addition, you may find that the margin settings in some Xerox printer drivers cannot be modified when you access the printer driver from your application. If this occurs, you must open the printer driver through the Windows Control Panel or Printers Folder to change this setting.


Maximum Font Size to Download as Bitmap

Select the maximum font size for which you want to download TrueType fonts as bitmaps.


Minimum Font Size to Download as Outline

Select the minimum font size for which you want to download TrueType fonts as outlines.


Mirror Image

This option flips the page image from left to right, thereby reversing the image and all associated text. This is like turning over a printed transparency and viewing the back.


N-Up

This option enables you to define how many images or pages (1, 2, 4, 6, 9, 16) to print on one side of a single sheet of paper. The default for this option is 1-Up, or one image/page per sheet.

Select Draw Outlines to print black borders around each page image.


Negative Image

The Negative Image option prints a document as though it were a photographic negative. It converts the black image areas in the original to white, the white image areas to black, and any dark gray image areas to light gray. Printing a negative image may be useful for documents that have a substantial amount of dark background and/or light text and images.

Excessive use of the Negative Image option can cause premature dry ink depletion and possible printer damage.


Account ID

Enter the account or departmental billing code assigned to you to authorize printing. This ID, along with the User ID (and where applicable, the Account Type), is used for tracking and billing purposes.

This field cannot exceed 32 alpha-numeric characters when used in conjunction with Xerox Network Accounting. When used in conjunction with Xerox Standard Accounting or Auditron, the limit for general accounts is 5 numeric digits and the limit for group accounts is 3 digits.


Order Supplies

This link connects you to the Xerox Supplies on-line store.


Output Color

Output Color enables you to specify whether you want to print your job in color or black and white.

Color—produces a job printed in color.

Black & White—produces a job printed in black and white. Color variations in the document are reflected with shades of gray.

Fax Friendly—transforms colors in the original document into patterns that remain visible when copied or transmitted via Fax. (PostScript drivers only)

When you select "Fax Friendly" the Image Quality setting on the Image Options tab or dialog will default to "Standard".
When you select an option other than "Color", the Color Correction setting on the Advanced Tab or dialog defaults to "Automatic".


Output Color

Output Color - Advanced

Output Color selects color or grayscale depth. Higher color depths produce better quality output, but take more time to print.

Black and White—prints monochrome output.

256 Halftoned—appropriate for business graphics.

True Color (24bpp)—best for photographs, but takes the longest to print.

8 Color (Halftoned)—fastest color printing.


Output Destination

Select the output location to which you wish to print. Available options will vary based on whether or not a finisher is installed and which finisher is used with your Xerox system.

Keep in mind that some of the smaller paper sizes cannot be sent to finisher modules.

You may need to configure your printer driver to add Installable Options, such as finishers, before you can select some options as an output destination. Check the System Configuration tab or dialog in your driver to view and configure the Installable Options for your printer.


Output Protocol

Select an output option.


Output / Stapling

Output options enable you to choose how your printed documents are delivered. The basic options include collated and uncollated output. If your printer supports additional finishing options, such as stapling, they will appear in the Output/Stapling selection box.

To select features such as stapled output, you may need to configure your driver to add installable options, such as a finisher. Check the Configuration tab or dialog in your printer driver to view and configure the Installable Options for your Xerox system.


Page Layout

Page Layout allows you to specify the appearance of the printed page. You may choose the number of page images you wish to print on a single page or select booklet printing.


Paper Color

The paper color selection enables you to specify a specific paper color on which to print a document. You may want to specify one color paper for the document body and a different color for the document covers. You can also assign specific paper colors when you print transparency separators, inserts, or exception pages.

If you specify a paper color that is not currently loaded in the printer, the job will be held in the printer until the required paper is loaded in one of the trays.


Paper Summary Box

Paper Summary

The Paper Summary describes the print media you have chosen for the print job including the paper size, color, and media type.


Paper Summary (Special Pages)

The Paper Summary box on the Special Pages dialogs describes the print media you have chosen for the cover, insert, or exception pages. The summary box shows the paper size, color, and media type chosen for each special page.


Paper Tray (Installable Op)

Paper Tray

The Paper Tray field enables you to select from the available paper trays on your Xerox system. If the Paper Tray is set to Auto Select, the printer automatically selects a Paper Tray that matches the paper size settings for the job. The Auto Select setting is the default.

Some Xerox printers offer Paper Color and Type selections. When these features are available, the Paper Tray Auto Select feature will use the Paper Size, Type, and Color settings to pick the right tray for the job.


Paper Tray Options

The Paper Tray Options list shows the paper trays available for use with your Xerox system. Select the configuration installed with your system.


Paper Tray (cover, body, separators)

Paper Tray

Select the paper tray containing the type of paper you want to use for the document body. Not all paper trays accept all paper sizes. Only source locations that accept the specified paper size are shown.

If you select a paper tray and then select a paper size not supported by that tray, the paper tray option will automatically change to the default selection.

Paper Tray settings selected in the application will override those selected in the printer driver.


Paper Type

Paper Type contains a list of the standard and custom paper types that are supported by your Xerox system. If you specify a paper/media type that is not currently loaded in the printer, the job will be held in the printer until the required paper/media is loaded in one of the trays.

When you change the paper/media settings on the printer for your own personal job, remember to reload and reset the paper trays to their original state when your job is completed. Changing the Paper Tray configuration on your printer can create significant inconvenience and delays for other network users.

If you select a specific paper tray, the paper type option changes to automatic selection mode. The printer uses the paper type currently loaded in the specified paper tray. If you select the Transparency paper type, Paper Color automatically changes to Clear.


PostScript Language Level

You have the ability to choose which PostScript Language Level (1 – 3) you want to use in printing. Language Level 3 is the most current version and the most feature rich. In general, you will always want to use Level 3.

PostScript Language Level 3 has fully integrated PDF printing. It improves overall printing performance, supports printing digital color documents of optimal quality, and provides for enhanced graphic capability.

You may want to select PostScript Language Level 1 or 2 when archiving documents or when creating PostScript files or Encapsulated PostScript (EPS) files that may be printed on a PostScript Level 1 or 2 printer. Do not select PostScript Language Level 1 if the original document is longer than one page. Printing errors may occur.


PostScript Output Options

Optimize for Speed—Select this option when print processing speed is more important than file portability. This option creates PostScript output that is optimized for faster printing. However, it might not allow the full use of some network print spooler features.

Optimize for Portability—Select this option when file portability is more important than print processing speed. This option creates output that conforms to the Adobe Document Structuring Conventions (ADSC). Choosing this option ensures that each PostScript page is independent of all other pages in a document. These self-contained page objects help documents print successfully on network spooler-based printers as well as on remote printers. Choose this option if you intend to print to a sophisticated spooler.

EPS File—You can produce a single-page Encapsulated PostScript (EPS) file, created in one application and inserted into a document in another application. The contents of the page can include any combination of text, graphics, and images. You can also use the EPS file for creating archives and for printing documents on remote printers (such as printers at a service bureau).

It is generally best to use the application to create EPS files. When this is not possible, you can set up the Xerox printer driver to create EPS files. The EPS files created by the printer driver, however, do not include on-screen preview images. When placed in a document, EPS files created by the driver appear as blank spaces, black boxes, or as boxes with X’s, which are placeholders for the image. When printed, the EPS image appears on the page as expected.

Not all applications can place EPS files in their documents, so be sure to check to see if the application supports Encapsulated PostScript files.
If you experience printing or compatibility problems with some applications, try printing the document with different PostScript settings.


Preview Orientation

Preview Orientation enables you to choose the proper page orientation (Portrait or Landscape) to best preview the appearance of the printed document.


Preview Paper Size

Preview Paper Size enables you to choose the appropriate page size to view in the Preview box.


Print in Foreground

Prints a watermark in the foreground of a document, in front of other text or graphics.


Print Optimizations

Print Optimizations is a PCL driver option that can be enabled or disabled.

Enabled—turns on Print Optimization features, such as font substitution or scanning for vertical/horizontal rules.

Disabled—turns off Print Optimization features. If your print output is not correct, disable the option.

If you are printing a document with overlapping text and graphics, any text on graphics may not print correctly with Print Optimizations enabled.


Print Quality

The Print Quality option helps you to balance your preferences between output file size and image quality.

Normal—produces a smaller file size than Best and an image quality suitable for most purposes. When you use this setting, file sizes will be approximately 30% smaller for color printing and 20% smaller for monochrome printing. (Recommended setting.)

Best—produces output with higher image quality and a larger file size than the Normal option.


Printing Options

Select one of the following:

Blank or Pre-Printed—The blank or pre-printed document cover will be collated and processed with the print job but no document text will be printed on the cover pages.

Imaged—The document cover paper will be processed and printed as part of the job.


Prompt for Every Job

Select this option to ensure that the Accounting data entry dialog appears each time a print job is submitted from an application.

The printer collects and stores accounting information as jobs are submitted to it, therefore, providing the User and Account IDs each time you print is a critical part of the print submission process.


PS Pass-through

PostScript Pass-through


Punch/Fold

Punch / Fold Options

The specific capabilities of your Xerox system will vary based upon the type of finisher installed.

If your system supports:

Hole Punching only, you may turn punching Off or On.

Hole Punching and Folding, you may select:

  • Off—No hole punching or folding.

  • Hole Punch—Enables hole punching.

  • Booklet Fold—Enables booklet folding.

Folding but not Hole Punching, you may select:

  • Off—No folding.

  • Booklet Fold—Enables booklet folding.

  • C-Tri Fold—Enables sheet folding in a "C" form. The paper is folded into thirds. The top and bottom third are folded toward one another with the top portion folded over the bottom portion.

  • Z-Tri Fold—Enables sheet folding in a "Z" form. The paper is folded into thirds. The top and bottom third are folded away from one another with the top portion facing out.

To use these features, the printer driver must be configured to match the finishing options that are available on your Xerox system. Only one (1) optional finishing unit can be installed at a time.


Reduce / Enlarge

This feature enables you to make an image smaller or larger by adjusting the size from 25% to 400% of the original size. If you enlarge the image, it will be cropped to the size of the paper it is printed on.


Request Offset

Click the Setup button to open the Request Offset Setup dialog.

Use this feature if you want each set of a multiple copy print job to be slightly offset from one another in the output tray. This dialog also enables you to create subsets.


Request Set Offset

Request Offset

Select this option if you want each set of a multiple copy print job to be slightly offset from one another in the output tray. This often makes it easier to sort and handle documents when you are printing several copies of a document.


Resolution

The resolution setting affects the amount of detail that is reproduced on graphic images. Graphics resolution is measured in dots per inch (dpi). Therefore, a 600 dpi setting renders images using 600 dots (pixels) per every inch of the image.

Some Xerox products also enable you to choose the number of gray levels. This setting defines how many shades of gray each pixel can support.


Restore Factory Defaults

Returns the current default settings in the driver to the factory default settings supplied by the manufacturer.


Reverse Order Print

Reverse Order Print prints the pages from the right side of the paper to the left (creates a booklet in the reverse order). Reverse Order Print is enabled when Booklet Printing is selected. The mimic does not change to reflect the option.


Right to Left

Right to Left prints the pages from the right side of the paper to the left (creates a booklet in the reverse order). Right to Left is enabled when Booklet Layout is selected.


Rotate Image

Rotate Image 180 Degrees

This feature enables you to rotate the page orientation of portrait and landscape pages. Select On to rotate page images 180 degrees from their current orientation. Select Off to disable the feature.


Completed Jobs

This tab reports the properties of the completed jobs of your Xerox system:

Job Name—the name of the print job.

Owner—the one who sent the job to the printer.

Status—the state of the job, such as Completed or Deleted.

Type—the type of job, such as Print or Copy.

Completion Time—the time when the job was completed.

The Completed Jobs tab reports the properties of the last twenty-five completed jobs.


Save Accounting Codes

When the Save Accounting Codes option is selected, the User ID and Account ID entries will be saved when you have finished printing. The same ID numbers will be used each time you print until you enter different numbers.


Save Current Settings as Default

Click Save to override any existing default settings. Any options currently selected in the driver will be saved as the new default settings.


Save Job Settings As

Type the name under which you wish to save the current job settings in the Job Setting Name Box or select an existing name from the drop-list.

If you select an existing name from the drop-list, the Replace Job Settings dialog appears. You should click" Yes" to confirm that you want to overwrite the previous settings.


Delete

To delete a saved job setting, select the desired Job Setting Name from the drop-list and click Delete.


Settings

Type the name under which you wish to save the current job settings and click OK. The name is added to the Job Settings list.


Saved Settings Popup

Saved Settings

Saved Settings enables you to name, save, and recall almost all selectable features of a print job. You can store up to 50 different job settings.

Make any selections in the driver you want to retain and click Save to name and save the settings. Load enables you to recall previously saved settings.


Scaling (Reduce/Enlarge)

Scaling

The scaling factor specifies the degree to which the image is enlarged or reduced when it is printed. The scaling range for most Xerox printers is 25 percent to 400 percent, although the limits may vary with different printer drivers and operating systems.


Scanned Images

The Scanned Images setting is specially tuned to provide exceptional quality and clarity to printed images originally scanned with a scanner.


Secure Print Passcode

Enter and confirm a passcode number that will be used to release your secure print job at the printer.


Select Finishing

Click this button to select the manner in which your printed document will be delivered. You can choose hole punching, folding, or stapling options. You can also set up offset or subset printing. Your selections are reflected in the Finishing Summary box.

Finishing options vary based on the type of finishing unit installed with your printer.


Select Paper

Select Paper lets you specify the paper to use for a print job. Any paper specifications appear in the paper summary box on the active tab or dialog.

Choose an option from each category, or choose Advanced to define all options at once on the Advanced Paper Selection dialog.

To select paper for individual pages or groups of pages within a document, choose Special Pages and set up covers, inserts, or exception pages.


Send CTRL-D After Each Job

Sends the "CTRL+D" character after each PostScript job. This character resets the system for the next job. Some printer drivers automatically send the "CTRL+D" character at the end of every job. Other drivers provide selections that enable you to customize both the Before and After settings.

If your driver provides a CTRL-D "After Job" setting, it should always be selected when printing to a Xerox system via a direct parallel port connection. If this setting is not selected, the system may not be able to separate individual jobs that are sent to it via the parallel port.

The recommended setting for this feature is OFF if you are using a UNIX-based network to submit print jobs.


Send CTRL-D Before Each Job

Sends the "CTRL+D" character before each PostScript job. This character resets the system for the next job. Some printer drivers automatically send the "CTRL+D" character at the end of every job. Other drivers provide selections that enable you to customize both the Before and After settings.

The recommended setting for this feature is OFF if you are using a UNIX-based network to submit print jobs.


Send PostScript Error Handler

When this option is selected, an error sheet is printed when an error occurs during the formatting or transmission of a job. The error sheet indicates the page where the error occurred and the type of error.


Set All Features to Default

Select this option to return all Xerox custom features in the printer driver to their default settings.


Set Features to Default

Click this button to return all associated options in the feature tree (Advanced Tab or dialog) or on the primary driver tab to their default settings.


Setup

Click Setup to enable special features for the selected job type. For Secure Print jobs you need to establish a printing password. For Delay Print jobs, you need to specify the desired print time.


Share Job Setting

Select this check box to enable job settings to be shared among Point and Print client PCs.

This option is only available to users with Administrator rights working in a shared environment.


Paper Size Options

Paper Size

This option enables you to set the paper size for your job.

The Paper Size list box includes all the paper sizes supported by the printer.

Your application software may override this setting. Check the paper size you have selected in the application.


Auto

The printer driver queries the operating system to determine the best sleep mode wake up option for your environment.

  • If IPX and TCP/IP are installed and Bi-Directional communication is configured, the driver uses a directed TCP/IP packet to wake up the printer.

  • IF IPX is installed but TCP/IP is not installed, the driver uses a local IPX broadcast packet to wake up the printer.

  • If IPX is not installed, the driver takes no action.


IPX Sleep Mode Setup

Click this button to open the Sleep Mode Wake Up Settings dialog to configure your printer for NetWare IPX printing.


None

The printer driver will take no specific action to wake up the printer from sleep mode, but the printer will respond to periodic "watch-dog" packets submitted by the NetWare print server and will wake up and poll for new jobs.

For best results, configure the printer so that it does not enter sleep mode quickly during working hours.


SNMP Community Name

Use this field to enter a New SNMP Community Name to include in your search for your Xerox system. Bi-Directional Communication automatically searches for devices that use the default "Public" name. You can add a new Community Name to the search by typing a name into the Enter New SNMP Community Name box and clicking OK.

If the Device Name, TCP/IP Address, or SNMP Community Name is unknown, Bi-Directional communication will not be available.


Delete

The Delete button removes an entry from the Special Pages Summary box. Select a special page entry and click Delete to remove the entry.


Delete All

The Delete All button removes all entries from the Special Pages Summary box.


Edit

The Edit button opens an edit dialog for an entry in the Special Pages Summary box. Select a special page entry and then click Edit.


Page(s)

The Pages column of the Special Pages Summary table lists each page or group of pages to which any special job programming for covers, page inserts, or exceptions has been applied.

More than one special page setting can be applied to the same page or range or pages.


Setup

The Setup column of the Special Pages Summary table lists a summary of details specified for the particular type of job programming. It may indicate a particular paper type, color, or size. It may indicate where an insert page or exception page should be applied, etc.


Type

The Type column of the Special Pages Summary table lists the type of special job programming that has been specified for each page or group of pages. More than one type of job programming can be applied to a page.


Active Jobs

This tab reports the properties of the active jobs being submitted to the Xerox system:

Job Name—the name of the print job

Owner—the person who sent the job to the printer

Status—the current state of the job, such as Printing or Pending

Type—the type of job, such as Print or Copy

Copies—the number of copies to be printed or copied

Submission Time—the time when the job was submitted


Paper Status

The Paper Status tab reports the Paper Stock (Size, Type, and Color) and Paper Level in each paper tray on your Xerox system.


Status

Click the Status button to view the status of the printer, jobs, or paper.


Printer Status

The Printer Status shows an icon of your Xerox system and a message about the system’s operational status. The region below displays a list of Critical or Warning messages.


Refresh Interval

Select the time interval at which you would like to receive operating status updates on your Xerox system. Choose between one and ten minutes. Your printer driver will also be updated regarding the status of the active jobs, completed jobs, the type of stock, and amount of stock in the paper trays of your Xerox system.

To receive an immediate status update, click Refresh Now.


Refresh Now

Click Refresh Now to immediately update the driver as to the status of your Xerox system. Otherwise, the data will be updated at the regular time interval.


Text

Type the words you want to use for a watermark in the text box. The text will appear in the preview window. Use the Fonts, Angle, and Color (where applicable) options to modify the watermark.


Text / Bitmap

Use the Text and Bitmap buttons to specify whether the watermark contains text or a graphic image. When you change this selection, several of the options within the watermark editor will change accordingly.


Time

The Time setting is where you enter the time at which a Delayed Print job will be printed. This feature operates within a 24-hour timeframe, which means that your document will print in the next 24-hour cycle if you send the document to the printer AFTER the scheduled time. For example, if it’s currently 9:00 a.m. and you set a Delayed Print job for 9:01 a.m. but don’t click the OK button in the printer driver until 9:02 a.m., the document will not be printed until 9:01 am the next day. However, in situations where the document arrives at the printer after the scheduled time due to network or print queue delays (or different clock settings on the printer or computer), the document will be printed immediately.

To avoid problems with Delayed Print jobs, you should check and synchronize the time settings on your computer and the printer.


Toner Saver

This option enables you to conserve the amount of toner used to print a document. Because the print quality is reduced, Toner Saver is recommended for verifying document content and layout.


Separator Color

Select a media color for transparency separators.


Separator Options

Select an option to indicate whether you want No Separators (default), Blank Separators, or separators that are printed with an image (Printed Separators).

The separator settings made here will override transparency separator settings in the application.


True Gray Graphics

True Gray Graphics constrains grayscale graphics and text to be printed using black toner only for certain color spaces and source colors.


TrueType Fonts

Substitute with Device Font—Select this option to use the fonts residing on the printer rather than downloading fonts with the print job.

Download as Soft Font—This setting downloads all TrueType fonts to the printer with each print job, even if those fonts reside on the printer already.

If you want to create a more portable PostScript file for printers that cannot process TrueType fonts, you should send fonts as Outline (Type 1) fonts. In addition, the driver will automatically download smaller point sizes as bitmaps to reduce printing time and optimize memory usage. The printer will delete all fonts downloaded with a job after use.


TrueType Font Download Options

TrueType is a trademark for a scalable font technology developed by Apple. Scalable fonts are fonts whose size can be modified without causing distortion on the screen or in print. TrueType fonts also print at the full resolution offered by the printer.

Not all options are available in all printer drivers.

Automatic—Automatically selects the best available option.

Outline (Type 1)—A scalable, vector-based font that defines each character as a set of distinct objects (such as lines, circles, ellipses, and boxes) that specify the shape and size of the character. This option uses less memory and reduces printing time for documents that contain large True Type fonts.

Bitmap (Type 3)—A non-scalable, rasterized font made up of numerous pixels combined to form each different character. This is an appropriate selection if the font commonly used is one style and size or if the font is used in combination with graphics, such as a logo.

Native TrueType (Type 42)—A scalable, vector-based font. Fonts are downloaded to the printer in exactly the same form in which they are displayed on the screen. If your printing system supports TrueType rendering, this is the best way to print TrueType fonts. You should also use this setting if you are unable to print due to a printer memory shortage when using the Outline or Bitmaps settings.

Print as Graphics—Prints the font as a non-scalable graphic.


Use Default Accounting Codes

Select Use Default Accounting Codes if you want to enter a Default User ID and a Default Account ID that will automatically be used each time you submit a job to the printer.


User ID

Enter the user ID assigned to you to authorize printing. This ID, along with the Account ID (and where applicable, the Account Type), is used for tracking and billing purposes.

This field cannot exceed 32 alpha-numeric characters when used in conjunction with Xerox Network Accounting. This field cannot exceed 12 numeric digits when used in conjunction with the Xerox Standard Accounting or Auditron.


User Interface

This feature enables you to specify whether you want to view the printer driver user interface using the Enhanced view or the Standard view.

Enhanced View features a custom interface with vivid graphics. Enhanced view is available on any system on which Internet Explorer, version 5.01 or higher, is installed.

Standard View contains standard dialogs and presents much of the information in a tree structure.


Wait Timeout

Select the maximum amount of time to wait before your printer times out.


Watermark

The Watermark feature lets you create and print background text or bitmaps, independent of that provided by the printing application, across the pages of your documents. The watermark definitions you create can be used on any document.

Some applications may not support watermark printing.


Watermark Add

Add

Click Add to create a new watermark.


Watermark Angle

Angle

Use the slider to indicate the angle at which the watermark should be displayed on the page. Any changes you make are displayed in the preview graphic.


Watermark Center

Center

Click Center to reset the watermark position to the center of the paper.


Watermark Delete

Delete

Delete enables you to remove a selected watermark from the list of available watermarks. Select the watermark in the list, click Delete and then OK or Yes to confirm that you want to delete the watermark.


Density

Density adjusts the depth of the shade of the text or bitmap images. You can use the slider control or the numeric field to adjust the density setting. A 100% density setting will print solid text. Settings below 100% will reduce the amount of dry ink that is used to render the images.


Watermark Edit

Edit

Select a watermark in the list. Click Edit to open the Watermark Editor and edit the watermark features.


Watermark Editor

Name | Text/Bitmap
Text | Time Stamp
Font | File Name
Font Color | Choose Bitmap
Angle | Scale
Density | Position
Center |
Preview Paper Size |
Preview Orientation |
Preview in Color |


Font Color

Font Color enables you to modify the color of the watermark text.


Watermark Fonts Button

Font / Show Fonts

Click this button to open a dialog that will enable you to change the font, size, and style of the watermark text.


Watermark Grayscale

Grayscale

Grayscale prints any colors in the watermark in black, white, or shades or gray. Use the scroll bar to modify the appearance of the grayscale text.


Watermark New

New

Click New to create a new watermark.


Watermark Options

Select an option to indicate how the watermark should be printed within the document.

Print in Foreground—prints the watermark over the general text or graphics in the document.

Print in Background—prints the watermark under the general text or graphics in the document.

Blend with Job—combines the watermark with the general text or graphics in the document.


Watermark Position

Position

Position defines the distance from the center of the printed page. Click Center to center the watermark on the page or select a unit of measure, then enter values in the vertical and horizontal fields to specify where the watermark should appear on the page.


Watermark Preview

Preview

Preview shows any change you make to the watermark text, graphic, or time stamp.


Preview in Color

Select this option to preview the watermark in color. This setting applies mainly to bitmap watermarks, but it will also change the preview color of black and white text to blue. Colored text is presented in the selected font color.


Scale

This feature enables you to adjust the size of the bitmap that is being used as a watermark. You can use the slider control or the numeric field to adjust the amount of image reduction or enlargement.


Time Stamp

Time Stamp enables you to print a watermark of the date and/or time in your document. After you enable the Time Stamp option, select the format you want to use from the Time Stamp Format list box.


File Name

This field contains the name and location/path for the watermark bitmap file. When you create a new watermark, you can enter the name (including the complete path) within this field, or click Choose Bitmap to locate the file.


Name

Type the name you would like to use to identify this watermark in the future.


Accounting

CentreWare Accounting

Accounting enables an organization to associate user and account identification information with each document printed. Enter your assigned User ID, Account ID, and where applicable, Account Type.

User ID | Account ID
Account Type |


Advanced Tab

Document Options | Image Options
Advanced Printing Features | Rotate Image 180 Degrees
PostScript Output Option | Override/Restore Defaults
TrueType Font | Save Current Settings as Default
TrueType Font Download Option | Restore Factory Defaults
Send PostScript Error Handler |
Paper/Output |
Custom Paper Size |
Copies |
Banner Sheet |
Request Offset |
Feed Edge |


Create EPS Files

If your application’s Print dialog box does not have a Print to File option, open the Control Panel/Printers Folder and set up the driver to print to a file.

How To...Create EPS Files

You can produce a single-page EPS (Encapsulated PostScript) file created in one application and insert it into a document in another application. The contents of the page can include any combination of text, graphics, and images.

It is generally best to use a software application to create EPS files. When this is not possible, you can set up the CentreWare printer driver to create EPS files. The EPS files created by the driver, however, do not include on-screen preview images. Instead, they appear as blank spaces, black boxes, or boxes with Xs, which are placeholders for the image. When printed, the EPS image will appear on the page as expected.

Not all applications can place EPS files in their documents, so be sure to check to see if the application supports Encapsulated PostScript files.

To create EPS files using CentreWare printer drivers:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Advanced tab.

  3. Expand the PostScript Options group, select the PostScript Output Option feature, and choose EPS File from the list.

  4. Click OK to close the driver and return to the Print dialog.

  5. Specify the page you want to print, and select the Print to File option. This feature does not support multiple page EPS files. (more...)

  6. If prompted, select the directory and type the name of the file you want to create. If you don't specify a directory, the file will be created in your application's default directory.

  7. Click OK. The PostScript file is created, and you are returned to your application.

If you want to make your EPS file more portable, select the Outline (Type 1) option under TrueType fonts on the Advanced Tab. This may be useful for printers that do not handle True Type fonts.


Enable Euro Currency Symbol

How To...Enable the Euro Currency Symbol

The Xerox Euro font family was created to support the imaging of the Euro currency symbol with font sets that do not yet support this character. The Xerox Euro font family consists of the Euro symbol in various styles and weights designed to work in conjunction with most popular font styles. Many styles include a symbol at numeric width, which conforms to the standard design rules of the Euro symbol, as well as a designer version of the character, created to more closely resemble the original font.

If fonts for your printer are not updated to include the Euro, a box will be printed instead of the Euro symbol. If this occurs, you can send Euro fonts to the printer as bitmapped images.

Xerox Euro Fonts are provided on the CentreWare CD. Additional information and font installation instructions are available via the Internet at www.Xerox.com.

To add the Euro currency symbol to PostScript fonts:

  1. Open the driver Properties from the Printers folder.

  2. Choose the Device Settings tab.

  3. Select Add Euro Currency Symbol to PostScript Fonts, and choose Yes.

  4. Click OK on the Device Settings tab.

To use the Euro currency symbol:

  1. Set the font selection in your application to Xerox Euro.

  2. Type the keystroke that corresponds to the type style you are using.


Modify Margins

  • None—allows the application to format the page for edge-to-edge printing.

  • Standard—establishes a 0.17 inch margin from each edge of the page. This is the default setting.

How To...Modify Margins

The margin setting defines the maximum printable area on a page.

The margin settings in your applications generally override the margin settings specified in the printer driver. You may find that the margin settings in some printer drivers cannot be modified when you access the driver from your application. If this occurs, you must open the printer driver through the Printers Folder in order to change this setting.

To modify margins:

  1. Open the driver from your application's Print dialog Properties.

  2. Open the driver and choose the Image Options Tab.

  3. Select Standard or None from the Margins field. (more...)

  4. Click OK to close the driver and return to the Print dialog.


Use Exception Pages

How To...Use Exception Pages

Through the Add Exceptions dialog, you may specify paper or image characteristics on a per-page basis in your print job. For example, you may print a particular page on different stock or include a tab.

To set up exception pages:

  1. Open the driver from your application's Print dialog Properties.

  2. Choose the Special Pages tab and click Add Exception Pages.

  3. On the Add Exceptions dialog, enter page numbers and/or page ranges in the Exception Page(s) text box. These are the pages from your document to which the exception will apply.

    Only one type of exception can be created at a time. If you want to set up two pages using one characteristic and one page using another set of characteristics, you need to program them separately.

  4. Make your paper and printing selections, if any, that should apply to the exception pages.

  5. Click OK to close the dialog. The printer driver will check for any conflicts with other print selections. If there are no conflicts, your selections are added to the Special Pages Summary box on the Special Pages tab.

  8. Click OK to close the driver and return to the Print dialog.


Image Options Tab

The Image Options features enable you to modify the appearance of printed documents.

Resolution | Negative Image
Reduce/Enlarge | Mirror Image
Lighten/Darken | Margins
Toner Saver |


Tab Margin Shift Setup

The options on this dialog enable you to shift document margins a specified amount to enable printing on the tabs of pre-cut or laser-cut tab stock paper.

If you need to print manuals or content for binders, you may want to use tabbed pages to separate sections of the document. Using the tab margin shift feature enables you to print tabbed pages with the body of your document.

Select a standardized shift option or select Custom, indicate a unit of measure, and enter your own shift amount up to two inches or 50.8 mm.